<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'admin', language 'id', branch 't17-release'
 * @package totara
 * @subpackage admin
 */

$string['accessdenied'] = 'Akses ditolak';
$string['accounts'] = 'Akun';
$string['activeusercount'] = 'Jumlah pengguna aktif';
$string['activeusercount3mth'] = 'Jumlah pengguna aktif dalam tiga bulan terakhir';
$string['addcategory'] = 'Tambah kategori';
$string['additionalhtml'] = 'Tambahan HTML';
$string['additionalhtml_desc'] = 'Pada pengaturan ini anda dapat menambahkan HTML yang ingin ditambahkan pada setiap halaman. Anda dapat menset HTML yang akan ditambahkan dalam tag HEAD, persis di setelah tag BODY dibuka, atau persis sebelum tag BODY ditutup.<br/>Dengan fitur ini anda dapat menambahkan header atau footer kustom pada setiap halaman, atau menambahkan layanan seperti Google Analytics. Semuanya dapat ditambahkan dengan mudah dan tidak tergantung dari tema yang anda pilih.';
$string['additionalhtmlfooter'] = 'Sebelum tag BODY ditutup';
$string['additionalhtmlfooter_desc'] = 'Konten di sini akan ditambahkan dalam setiap halaman tepat sebelum tag body ditutup.';
$string['additionalhtmlhead'] = 'Di dalam HEAD';
$string['additionalhtmlhead_desc'] = 'Konten di sini akan ditambahkan pada bagian bawah tag HEAD di setiap halaman.';
$string['additionalhtml_heading'] = 'HTML tambahan yang akan ditambahkan ke setiap halaman.';
$string['additionalhtmltopofbody'] = 'Ketika tag BODY dibuka';
$string['additionalhtmltopofbody_desc'] = 'Konten di sini akan ditambahkan ke setiap halaman tepat di bawah tag pembuka BODY.';
$string['addons'] = 'Tambahan';
$string['admincategory'] = 'Kategori: {$a}';
$string['adminseesall'] = 'Admin dapat melihat semuanya';
$string['adminseesallevents'] = 'Administrator melihat semua peristiwa';
$string['adminseesownevents'] = 'Administrator sama seperti pengguna lain';
$string['advancedfeatures'] = 'Fitur Canggih';
$string['allcountrycodes'] = 'Semua kode negara';
$string['allowattachments'] = 'Izinkan lampiran';
$string['allowbeforeblock'] = 'Daftar yang diizinkan akan diutamakan';
$string['allowbeforeblockdesc'] = 'Secara default, entri dalam daftar IP yang diblokir dicocokkan terlebih dahulu. Jika opsi ini diaktifkan, entri dalam daftar IP yang diperbolehkan diproses sebelum daftar yang diblokir.';
$string['allowblockstodock'] = 'Izinkan blok untuk menggunakan dock';
$string['allowcategorythemes'] = 'Izinkan tema kategori';
$string['allowcoursethemes'] = 'Izinkan tema kursus';
$string['allowediplist'] = 'Daftar IP yang diizinkan';
$string['allowemailaddresses'] = 'Domain email yang diizinkan';
$string['allowframembedding'] = 'Ijinkan embed frame';
$string['allowframembedding_help'] = 'Memungkinkan menampilkan (embedding) situs ini dalam bingkai di situs eksternal. Mengaktifkan fitur ini tidak disarankan untuk alasan keamanan.';
$string['allowguestmymoodle'] = 'Memungkinkan akses tamu ke \'My Home\'';
$string['allowthemechangeonurl'] = 'Izinkan pengubahan tema melalui URL';
$string['allowuserblockhiding'] = 'Izinkan pengguna untuk menyembunyikan blok';
$string['allowusermailcharset'] = 'Izinkan pengguna untuk memilih set karakter';
$string['allowuserswitchrolestheycantassign'] = 'Izinkan pengguna tanpa kemampuan menetapkan peran untuk beralih peran';
$string['allowuserthemes'] = 'Izinkan tema pengguna';
$string['alternativefullnameformat'] = 'Alternatif format nama lengkap';
$string['alternativefullnameformat_desc'] = 'Ini mendefinisikan bagaimana nama ditampilkan ke pengguna dengan kemampuan viewfullnames (oleh default pengguna dengan peran manajer, guru atau non-editing teacher). Penampung yang dapat digunakan adalah sebagai untuk pengaturan "format nama lengkap".';
$string['always'] = 'Selalu';
$string['appearance'] = 'Tampilan';
$string['aspellpath'] = 'Path aspell';
$string['assessorroleid'] = 'Peran untuk penilai';
$string['assessorroleid_help'] = 'Peran ini digunakan untuk penilai.';
$string['authentication'] = 'Otentikasi';
$string['authpreventaccountcreation'] = 'Cegah pembuatan akun ketika proses otentikasi.';
$string['authsettings'] = 'Pengaturan otentikasi';
$string['autolang'] = 'Bahasa dideteksi secara otomatis';
$string['autologinguests'] = 'Auto-Login Tamu';
$string['availablelicenses'] = 'Lisensi tersedia';
$string['availableto'] = 'Tersedia untuk';
$string['backgroundcolour'] = 'Warna transparan';
$string['backups'] = 'Backup';
$string['badgesnumber'] = 'Jumlah badge';
$string['badwordsconfig'] = 'Masukkan daftar kata yang tidak pantas, dipisahkan dengan koma.';
$string['badwordsdefault'] = 'Jika daftar kustom kosong, akan digunakan daftar default dari paket bahasa.';
$string['badwordslist'] = 'Daftar kata buruk';
$string['blockediplist'] = 'Daftar IP yang diblokir';
$string['blockinstances'] = 'Instance';
$string['blockmultiple'] = 'Kelipatan';
$string['blockprotect'] = 'Lindungi dari penghapusan';
$string['blockprotect_help'] = 'Jika Anda mengunci jenis tertentu dari blok, maka tidak ada yang akan dapat menambah atau menghapus instan. (Anda bisa, tentu saja, membuka lagi jika Anda perlu mengedit instan).

Ini dimaksudkan untuk melindungi blok seperti navigasi dan pengaturan yang sangat sulit untuk mendapatkan kembali jika sengaja dihapus.';
$string['blocksettings'] = 'Pengaturan blok';
$string['blockunprotect'] = 'Tidak terlindung';
$string['bloglevel'] = 'Visibilitas Blog';
$string['bookmarkadded'] = 'Bookmark ditambahkan';
$string['bookmarkalreadyexists'] = 'Halaman ini telah anda tandai sebelumnya.';
$string['bookmarkdeleted'] = 'Bookmark dihapus.';
$string['bookmarkthispage'] = 'Tandai halaman ini';
$string['cacheapplication'] = 'Tembolok aplikasi';
$string['cacheapplicationhelp'] = 'Item yang diberi tembolok akan dibagikan di antara semua pengguna dan kedaluwarsa sesuai ttl yang ditentukan.';
$string['cachejs'] = 'Javascript Tembolok';
$string['cachejs_help'] = 'Caching Javascript dan kompresi sangat meningkatkan kinerja pemuatan halaman. Sangat disarankan untuk situs tahap produksi (aktif). Pengembang mungkin akan ingin menonaktifkan fitur ini.';
$string['cacherequest'] = 'Tembolok permintaan';
$string['cacherequesthelp'] = 'Gunakan tembolok spesifik yang kedaluwarsa saat permintaan tersebut selesai. Dirancang untuk menggantikan area di mana kita dapat menggunakan penyimpanan statis.';
$string['cachesession'] = 'Tembolok sesi';
$string['cachesessionhelp'] = 'Tembolok spesifik pengguna berakhir ketika sesi pengguna berakhir. Dirancang untuk meringankan sesi bloat/strain.';
$string['cachesettings'] = 'Cache pengaturan';
$string['caching'] = 'Penyimpanan di tembolok';
$string['calendarexportsalt'] = 'Salt ekspor kalender';
$string['calendarsettings'] = 'Kalender';
$string['calendartype'] = 'Jenis kalender';
$string['calendartype_desc'] = 'Pilih jenis kalender default untuk seluruh situs. Pengaturan ini dapat dibatalkan dalam pengaturan kursus atau oleh pengguna di profil pribadi mereka.';
$string['calendar_weekend'] = 'Hari libur';
$string['cannotdeletemodfilter'] = 'Anda tidak dapat mencopot \'{$a->filter}\' karena ia merupakan bagian dari modul \'{$a->module}\'';
$string['cannotuninstall'] = '{$a} tidak dapat dihapus.';
$string['categoryemail'] = 'Surel';
$string['cfgwwwrootslashwarning'] = 'Anda telah memasang $CFG->wwwroot secara tidak tepat di dalam berkas config.php anda. Anda telah menyertakan sebuah karakter \'/\' pada bagian akhir.';
$string['cfgwwwrootwarning'] = 'Anda telah memasang $CFG->wwwroot secara tidak tepat di dalam berkas config.php anda. Tidak cocok dengan URL yang anda gunakan untuk mengakses laman ini.';
$string['change'] = 'Ubah';
$string['checkboxno'] = 'Tidak';
$string['checkboxyes'] = 'Ya';
$string['checksum'] = 'Checksum';
$string['choosefiletoedit'] = 'Pilih file untuk diubah';
$string['cleanup'] = 'Pembersihan';
$string['clianswerno'] = 'T';
$string['cliansweryes'] = 'Y';
$string['cliincorrectvalueerror'] = 'Error, nilai yang salah "{$a->value}" untuk opsi "{$a->option}"';
$string['cliincorrectvalueretry'] = 'Nilai input salah, silahkan coba lagi';
$string['clistatusdisabled'] = 'Status: dinonaktifkan';
$string['clistatusenabled'] = 'Status: diaktifkan';
$string['clistatusenabledlater'] = 'status: mode pemeliharaan CLI akan diaktifkan pada {$a}';
$string['clitypevalue'] = 'tipe nilai';
$string['clitypevaluedefault'] = 'tipe nilai, tekan enter untuk menggunakan nilai default ({$a})';
$string['cliunknowoption'] = 'Opsi tidak dikenali :
 {$a}
Silahkan gunakan opsi --help';
$string['cliupgradefinished'] = 'Pemutakhiran Command line selesai dengan sukses.';
$string['cliupgradenoneed'] = 'Tidak dibutuhkan upgrade untuk versi {$a} yang diinstal. Terima kasih untuk kedatangannya!';
$string['cliyesnoprompt'] = 'ketik y (Ya) atau t (Tidak)';
$string['commentsmonitoring'] = 'Pemantauan komentar';
$string['commentsperpage'] = 'Komentar yang ditampilkan per halaman';
$string['commonactivitysettings'] = 'Pengaturan Umum';
$string['commonfiltersettings'] = 'Pengaturan filter umum';
$string['commonsettings'] = 'Pengaturan Umum';
$string['componentinstalled'] = 'Komponen Terpasang';
$string['componentusage'] = 'Penggunaan komponen';
$string['computedfromlogs'] = 'Dihitung dari log sejak {$a}.';
$string['condifmodeditdefaults'] = 'Nilai-nilai yang Anda tetapkan di sini mendefinisikan nilai-nilai default yang digunakan dalam form pengaturan aktivitas ketika Anda membuat aktivitas baru. Anda juga dapat mengkonfigurasi yang mana pengaturan aktivitas dianggap maju.';
$string['confeditorhidebuttons'] = 'Pilih tombol yang seharusnya tersembunyi di dalam penyunting HTML.';
$string['configallcountrycodes'] = 'Ini adalah daftar negara yang dapat dipilih di berbagai tempat, misalnya di profil pengguna. Jika kosong (default) daftar dalam negara-negara.php dalam standar paket bahasa Inggris yang digunakan. Itu adalah daftar dari ISO 3166-1. Jika tidak, Anda dapat menentukan daftar yang dipisahkan koma dari kode, misalnya \'GB, FR, ES\'. Jika Anda menambahkan yang baru, kode non-standar di sini, Anda akan perlu untuk menambahkannya ke negara-negara.php dalam \'en\' dan paket bahasa Anda.';
$string['configallowassign'] = 'Anda dapat memungkinkan orang yang memiliki peran di sisi kiri untuk menetapkan beberapa peran kolom kepada orang lain';
$string['configallowattachments'] = 'Jika diaktifkan, email yang dikirim dari situs dapat memiliki lampiran, seperti badge.';
$string['configallowblockstodock'] = 'Jika diaktifkan dan didukung oleh pengguna tema yang dipilih dapat memilih untuk memindahkan blok ke dock khusus.';
$string['configallowcategorythemes'] = 'Jika Anda mengaktifkan ini, maka tema dapat ditetapkan pada tingkat kategori. Ini akan mempengaruhi semua kategori dan program anak kecuali mereka secara khusus mengatur temanya sendiri. PERINGATAN: Mengaktifkan tema kategori dapat mempengaruhi kinerja.';
$string['configallowcoursethemes'] = 'Jika Anda mengaktifkan ini, maka program akan diizinkan untuk mengatur tema sendiri. Tema kursus mengesampingkan semua pilihan tema lain (situs, pengguna, atau sesi pengguna)';
$string['configallowemailaddresses'] = 'Jika Anda ingin membatasi semua alamat email baru ke domain tertentu, maka buat daftarnya di sini dengan dipisahkan oleh spasi. Semua domain lain akan ditolak. Untuk mengizinkan subdomain menambahkan domain dengan awalan \'.\'. misalnya <strong>ourcollege.edu.au .gov.au</strong>';
$string['configallowguestmymoodle'] = 'Jika diaktifkan, tamu dapat mengakses Rumah aku, jika tidak, tamu dialihkan ke laman muka situs.';
$string['configallowoverride'] = 'Anda dapat mengizinkan pengguna dengan peran pada bagian kiri untuk mengganti beberapa kolom peran';
$string['configallowoverride2'] = 'Pilih peran yang dapat diganti dengan peran masing-masing di kolom kiri. <br /> Perhatikan bahwa pengaturan ini hanya berlaku untuk pengguna yang telah memiliki kemampuan moodle/role:override atau kemampuan moodle/role:safeoverride diperbolehkan.';
$string['configallowswitch'] = 'Pilih peran pengguna mana yang dapat dialihkan, berdasarkan peran apa yang telah mereka miliki. Selain entri dalam tabel ini, pengguna juga harus memiliki moodle/role:switchroles untuk dapat beralih. <br /> Perhatikan bahwa itu hanya mungkin beralih ke peran yang memiliki kemampuan moodle/course:view, dan yang tidak memiliki kemampuan moodle/site:doanything, sehingga beberapa kolom dalam tabel ini dinonaktifkan.';
$string['configallowuserblockhiding'] = 'Apakah Anda ingin memungkinkan pengguna untuk menyembunyikan/menampilkan blok samping di seluruh situs ini? Fitur ini menggunakan Javascript dan cookies untuk mengingat keadaan masing-masing blok yang dilipat, dan hanya mempengaruhi pandangan pengguna saja.';
$string['configallowusermailcharset'] = 'Jika diaktifkan, pengguna dapat memilih karakter set surel pada pengaturan pesan mereka.';
$string['configallowuserswitchrolestheycantassign'] = 'Secara mendasar, moodle/role:assign diwajibkan bagi pengguna untuk berganti peran. Pengaktifan penyetelan ini menghapus kewajiban ini, dan menghasilkan peran tersedia dalam menu tarik turun "Switch role to" yang ditentukan hanya dengan penyetelan dalam tabel "Allow role assignments".
Penyetelan dalam tabel "Allow role assignments" disarankan untuk tidak mengizinkan pengguna mengganti ke peran dengan kapabilitas lebih tinggi dari peran mereka saat itu.';
$string['configallowuserthemes'] = 'Jika Anda mengaktifkan ini, maka pengguna akan diizinkan untuk mengatur tema sendiri. Tema Pengguna akan membatalkan tema situs (tapi bukan tema kursus)';
$string['configallusersaresitestudents'] = 'Untuk kegiatan di halaman depan situs, apakah SEMUA pengguna harus dianggap sebagai siswa? Jika Anda menjawab "Ya", maka akun pengguna yang dikonfirmasi akan diizinkan untuk berpartisipasi sebagai siswa dalam kegiatan tersebut. Jika Anda menjawab "Tidak", maka hanya pengguna yang sudah menjadi peserta setidaknya satu kursus akan dapat mengambil bagian dalam kegiatan halaman depan tersebut. Hanya admin dan guru yang ditugaskan secara khusus yang dapat bertindak sebagai pengajar untuk kegiatan halaman depan ini.';
$string['configauthenticationplugins'] = 'Harap pilih plugin otentikasi yang Anda ingin gunakan dan susun plugin tersebut';
$string['configautolang'] = 'Deteksi bahasa default dari aturan perambah, jika dinonaktifkan akan digunakan aturan dari situs.';
$string['configautologinguests'] = 'Apakah pengunjung akan login secara otomatis sebagai pengguna tamu ketika memasuki kursus dengan akses tamu ?';
$string['configbloglevel'] = 'Pengaturan ini memungkinkan Anda untuk membatasi level di mana blog pengguna dapat dilihat pada situs ini. Perlu dicatat bahwa pengaturan ini menentukan konteks maksimum PENGUNJUNG bukan poster atau jenis postingan blog. Blog juga dapat dinonaktifkan total jika Anda sama sekali tidak menginginkannya.';
$string['configcalendarcustomexport'] = 'Aktifkan ekspor kisaran tanggal kustom kalender';
$string['configcalendarexportsalt'] = 'Teks acak ini digunakan untuk meningkatkan keamanan token otentikasi yang digunakan untuk mengekspor kalender. Harap dicatat bahwa semua token saat ini tidak divalidasi jika Anda mengubah hash salt ini.';
$string['configcookiehttponly'] = 'Aktifkan fitur PHP 5.2.0 baru - peramban diinstruksikan untuk mengirim cookie dengan permintaan http asli saja, cookie tidak boleh diakses dengan bahasa scripting. Hal ini tidak didukung di semua browser dan mungkin tidak sepenuhnya kompatibel dengan kode saat ini. Fitur ini membantu mencegah beberapa jenis serangan XSS.';
$string['configcookiesecure'] = 'Jika server hanya menerima koneksi https, disarankan untuk mengaktifkan pengiriman cookies yang aman. Jika diaktifkan, pastikan bahwa server web tidak menerima http: // atau mengatur pengalihan permanen ke https: // alamat dan idealnya mengirim header HSTS. Bila alamat <em>wwwroot</em> tidak dimulai dengan https: // pengaturan ini diabaikan.';
$string['configcountry'] = 'Jika Anda mengatur negara di sini, maka negara ini akan dipilih secara default pada akun pengguna baru. Untuk memaksa pengguna memilih suatu negara, jangan atur bagian ini.';
$string['configcourseoverviewfilesext'] = 'Daftar yang dipisahkan-koma dari ekstensi file ringkasan kursus yang diizinkan.';
$string['configcourseoverviewfileslimit'] = 'Jumlah maksimum file yang dapat dilampirkan pada ringkasan kursus.';
$string['configcourserequestnotify'] = 'Tipe nama pengguna dari pengguna akan diberikan pemberitahuan ketika kursus baru diminta.';
$string['configcourserequestnotify2'] = 'Pengguna yang akan diberitahu saat kursus diminta. Hanya pengguna yang dapat menyetujui permintaan kursus yang dicantumkan di sini.';
$string['configcoursesperpage'] = 'Masukkan jumlah kursus yang akan ditampilkan per halaman pada tampilan daftar kursus.';
$string['configcoursesperpageenhcatenabled'] = 'Katalog yang diperluas diaktifkan. Untuk mengubah jumlah rekaman yang ditampilkan, edit laporan, buka tab "Umum", dan ubah "Jumlah rekaman per halaman".';
$string['configcourseswithsummarieslimit'] = 'Jumlah kursus maksimum yang akan ditampilkan dalam daftar kursus termasuk ringkasan sebelum kembali ke daftar yang lebih sederhana.';
$string['configcronclionly'] = 'Menjalankan cron dari peramban web dapat mengekspos informasi istimewa ke pengguna anonim. Jadi disarankan untuk hanya menjalankan cron dari baris perintah atau mengatur kata sandi cron untuk akses jarak jauh.';
$string['configcronremotepassword'] = 'Ini berarti bahwa cron.php script tidak dapat dijalankan dari browser web tanpa memasok sandi menggunakan bentuk URL berikut ini:<pre>
    http://site.example.com/admin/cron.php?password=opensesame
</pre>Jika bagian ini dikosongkan, tidak diperlukan sandi.';
$string['configcurlcache'] = 'Waktu-beroperasi untuk cURL cache, dalam detik.';
$string['configcustomusermenuitems'] = 'Anda dapat mengonfigurasi konten menu pengguna (dengan pengecualian tautan keluar, yang ditambahkan secara otomatis). Setiap baris dipisahkan oleh karakter | dan terdiri dari 1) bentuk satu string dalam "langstringname, componentname", atau sebagai teks biasa, 2) sebuah URL, dan 3) sebuah ikon baik sebagai ikon pix atau sebagai URL. Pembagi dapat digunakan dengan menambahkan satu baris dari satu atau lebih karakter # jika diinginkan.';
$string['configdbsessions'] = 'Jika diaktifkan, pengaturan ini akan menggunakan basis data untuk menyimpan informasi tentang sesi saat ini. Perlu dicatat bahwa pengaturan ini sekarang akan mengeluarkan semua pengguna saat ini (termasuk Anda). Jika Anda menggunakan MySQL harap pastikan bahwa \'max_allowed_packet\' di dalam my.cnf (atau my.ini) adalah minimal 4M. Driver sesi lainnya dapat dikonfigurasi secara langsung di dalam config.php, lihat config-dist.php untuk informasi selengkapnya. Opsi ini menghilang jika Anda menentukan driver sesi di dalam file config.php.';
$string['configdebug'] = 'Jika Anda mengaktifkan hal ini, error_reporting PHP akan ditingkatkan sehingga akan lebih banyak peringatan yang dicetak.  Hal ini hanya berguna bagi pengembang.';
$string['configdebugdisplay'] = 'Bila diatur ke aktif, pelaporan galat akan membuka halaman HTML. Hal ini lebih praktis, tetapi akan menghancurkan XHTML, JS, cookies, dan header HTTP secara umum. Bila diatur ke mati, ini akan mengirimkan output ke log server Anda, memungkinkan debugging yang lebih baik. Pengaturan error_log PHP akan menngontrol loga mana yang akan dikirimkan.';
$string['configdebugpageinfo'] = 'Aktifkan bila anda menghendaki informasi halaman ikut dicetak pada bagian footer.';
$string['configdebugsmtp'] = 'Aktifkan informasi verbose debug selama pengiriman pesan email ke server SMTP.';
$string['configdebugvalidators'] = 'Aktifkan jika Anda ingin memiliki tautan ke server pemvalidasi eksternal di footer halaman. Anda mungkin perlu membuat pengguna baru dengan nama pengguna <em>w3cvalidator</em>, dan mengaktifkan akses tamu. Perubahan ini dapat mengizinkan akses tidak resmi ke server, jangan aktifkan di situs produksi!';
$string['configdefaulthomepage'] = 'Untuk menentukan halaman beranda untuk pengguna yang masuk';
$string['configdefaultrequestcategory'] = 'Kursus yang diminta oleh pengguna akan secara otomatis ditempatkan pada kategori ini.';
$string['configdefaultrequestedcategory'] = 'Kategori default untuk memasukkan kursus yang diminta, jika disetujui.';
$string['configdefaultuserroleid'] = 'Semua pengguna yang masuk akan diberi kemampuan peran yang Anda tetapkan di sini, di level situs, SELAIN dari peran lain yang telah diberikan kepadanya. Peran default-nya adalah peran Pengguna resmi. Perlu dicatat bahwa ini tidak akan berkonflik dengan peran lain yang mereka miliki kecuali Anda membatasai kemampuan tersebut, ini hanya memastikan bahwa semua pengguna memiliki kemampuan yang tidak dapat ditugaskan pada level kursus (misalnya memajang entri blog, mengelola kalender sendiri, dll).';
$string['configdeleteincompleteusers'] = 'Setelah periode ini, akun lama yang tidak disiapkan dengan lengkap akan dihapus.';
$string['configdeleteunconfirmed'] = 'Jika Anda menggunakan otentikasi email, ini adalah periode di mana respons akan diterima dari pengguna. Setelah periode ini, akun lama yang tidak dikonfirmasi akan dihapus.';
$string['configdenyemailaddresses'] = 'Untuk menolak alamat email dari domain tertentu, daftarkan alamat email tersebut di sini dengan cara yang sama. Semua domain lain akan diterima. Untuk menolah subdomain, tambahkan domain tersebut dengan awalan \'.\'. misalnya <strong>hotmail.com yahoo.co.uk .live.com</strong>';
$string['configdisableuserimages'] = 'Nonaktifkan fitur pengubahan foto pada profil pengguna.';
$string['configdisplayloginfailures'] = 'Akan menampilkan informasi';
$string['configdndallowtextandlinks'] = 'Aktifkan atau nonaktifkan menyeret dan meletakkan teks serta tautan ke halaman kursus, bersama dengan menyeret dan meletakkan file. Perlu dicatat bahwa menyeret teks ke dalam Firefox atau di antara browser yang berbeda merupakan hal yang tidak dapat diandalkan dan dapat menyebabkan tidak ada data yang diunggah, atau teks terkorupsi yang akan diunggah.';
$string['configdoclang'] = 'Bahasa ini akan digunakan dalam link untuk halaman dokumentasi.';
$string['configeditordictionary'] = 'Nilai ini akan digunakan jika aspell tidak memiliki kamus untuk bahasa pengguna sendiri';
$string['configeditorfontlist'] = 'Pilih font yang seharusnya muncul di daftar tarik-turun editor.';
$string['configemailchangeconfirmation'] = 'Kirimkan email konfirmasi bila pengguna ingin mengubah alamat email pada profilnya.';
$string['configemailfromvia'] = 'Tambahkan melalui informasi di bagian "Dari"surel keluar. Ini menginformasikan kepada penerima dari mana surel ini berasal dan juga membantu penerima yang secara tidak sengaja membalas ke alamat surel tanpa balasan';
$string['configenableactivitychooser'] = 'Kegiatan pemilih adalah kotak dialog dengan deskripsi singkat tentang setiap aktivitas dan sumber daya. Jika dinonaktifkan, menu tarik-turun sumber daya dan aktivitas terpisah disediakan sebagai gantinya';
$string['configenableblogs'] = 'Sakelar ini menyediakan semua pengguna situs dengan blog mereka masing-masing.';
$string['configenablecalendarexport'] = 'Aktifkan ekspor atau berlangganan ke kalender.';
$string['configenablecomments'] = 'Aktifkan komentar';
$string['configenablecourserequests'] = 'Izinkan setiap pengguna untuk meminta pembuatan kursus.';
$string['configenabledevicedetection'] = 'Aktifkan pendeteksian perangkat mobile, smartphones, tablet, atau perangkat default (PC desktop, laptop, dll). Tema aplikasi dan fitur lainnya akan disesuaikan dengan perangkat tersebut.';
$string['configenablerssfeeds'] = 'Jika diaktifkan, umpan RSS dibuat dengan berbagai fitur lintas situs, seperti blog, forum, aktivitas basis data dan daftar istilah. Perlu dicatat bahwa umpan RSS juga perlu diaktifkan untuk modul aktivitas tertentu.';
$string['configenablerssfeedsdisabled'] = 'Ini tidak tersedia karena umpan RSS dinonaktifkan di semua Situs. Untuk mengaktifkannya, buka pengaturan Variabel di bawah Konfigurasi Admin.';
$string['configenablerssfeedsdisabled2'] = 'Pengumpan RSS dinonaktifkan pada level server. Aktifkanlah terlebih dahulu pada menu Server/RSS.';
$string['configenablesafebrowserintegration'] = 'Hal ini menambahkan pilihan \'Memerlukan Browser Pemeriksaan yang Aman\' ke bidang \'Keamanan browser\' pada formulir pengaturan kuis. Lihat http://www.safeexambrowser.org/ untuk informasi selengkapnya.';
$string['configenablewsdocumentation'] = 'Aktifkan pembuatan-otomatis dokumen layanan web. Pengguna dapat mengakses dokumentasinya sendiri pada halaman kunci keamanan miliknya {$a}. Ini akan menampilkan dokumentasi untuk protokol yang diaktifkan saja.';
$string['configerrorlevel'] = 'Pilih jumlah peringatan PHP yang ingin anda tampilkan. Normal biasanya adalah pilihan terbaik.';
$string['configexportlookahead'] = 'Hari untuk melihat maju selama ekspor';
$string['configexportlookback'] = 'Hari untuk melihat mundur selama ekspor';
$string['configextendedusernamechars'] = 'Aktifkan pengaturan ini untuk memungkinkan siswa menggunakan karakter apa pun di dalam nama pengguna mereka (catat bahwa hal ini tidak mempengaruhi nama asli mereka). Nilai defaultnya adalah "salah" yang akan membatasi nama pengguna ke karakter huruf kecil alfanumerik, garis bawah (_), strip (-), titik (.) atau simbol at (@).';
$string['configextramemorylimit'] = 'Beberapa script seperti pencarian, pencadangan/pemulihan atau cron memerlukan memori lebih besar. Atur nilai yang lebih tinggi untuk situs yang besar.';
$string['configfilterall'] = 'Saring semua string, termasuk titel, judul, bilah navigasi, dan sebagainya. Ini sangat berguna ketika menggunakan filter multilang, jika tidak, itu hanya akan membuat beban tambahan di situs Anda untuk mendapatkan sedikit.';
$string['configfiltermatchoneperpage'] = 'Filter penautan otomatis hanya akan menghasilkan tautan tunggal untuk instance teks cocok pertama yang ditemukan di halaman lengkap. Semua tautan lainnya diabaikan.';
$string['configfiltermatchonepertext'] = 'Filter penautan otomatis hanya akan menghasilkan tautan tunggal untuk instance teks cocok pertama yang ditemukan di setiap item teks (misalnya., sumber daya, blok) di halaman tersebut. Semua tautan lainnya diabaikan. Pengaturan ini diabaikan jika pengaturan satu per halaman yang dipilih adalah <i>ya</i>.';
$string['configfilteruploadedfiles'] = 'Proses semua file HTML dan teks yang diunggah dengan filter sebelum menampilkannya, hanya file HTML saja atau tidak ada sama sekali.';
$string['configforcelogin'] = 'Normalnya, halaman depan situs dan daftar kursus (tetapi bukan kursus) dapat dibaca oleh orang tanpa harus masuk ke dalam situs tersebut. Jika Anda ingin memaksa orang untuk masuk sebelum mereka bisa melakukan APA PUN pada situs tersebut, maka Anda harus mengaktifkan pengaturan ini.';
$string['configforceloginforprofiles'] = 'Pengaturan ini memaksa orang untuk masuk sebagai akun asli (non-tamu) sebelum melihat profil pengguna apa pun. Jika Ada menonaktifkan pengaturan ini, Anda dapat menemukan bahwa beberapa pengguna memajang iklan (spam) atau konten yang tidak layak di dalam profil mereka, yang kemudian terlihat bagi seluruh dunia.';
$string['configfullnamedisplay'] = 'Hal ini menentukan bagaimana nama ditampilkan saat nama tersebut ditampilkan penuh. Untuk sebagian besar situs mono-lingual, pengaturan yang paling efisien adalah "Nama depan + Nama keluarga", tetapi Anda dapat memilih untuk menyembunyikan nama keluarga, atau untuk membiarkannya diatur sesuai dengan paket bahasa saat ini (beberapa bahasa memiliki kesepakatan berbeda).';
$string['configgetremoteaddrconf'] = 'Jika server Anda ada di belakang proxy terbalik, Anda dapat menggunakan pengaturan ini untuk menentukan header HTTP mana yang dapat dipercaya untuk mengandung alamat IP jarak jauh. Header tersebut dibaca berurutan, menggunakan urutan pertama yang tersedia.';
$string['configgradebookroles'] = 'Pengaturan ini memungkinkan Anda untuk mengontrol siapa yang muncul di gradebook. Pengguna perlu memiliki minimal salah satu dari peran ini di dalam kursus yang akan ditampilkan di dalam gradebook kursus tersebut.';
$string['configgradeexport'] = 'Pilih format ekspor buku nilai yang merupakan metode utama Anda dalam mengekspor nilai.  Plugin terpilih kemudian akan mengatur dan menggunakan bidang "yang diekspor terakhir" untuk setiap nilai. Misalnya, hal ini dapat menyebabkan rekaman yang diekspor diidentifikasi sebagai "baru" atau "diperbarui". Jika Anda tidak yakin tentang hal ini, maka biarkan saja semuanya tanpa dicentang.';
$string['confighiddenuserfields'] = 'Pilih bidang informasi pengguna mana yang Anda ingin sembunyikan dari pengguna lain selain dari guru/admin kursus. Hal ini akan meningkatkan privasi siswa. Tekan terus tombol CTRL untuk memilih beberapa bidang.';
$string['configidnumber'] = 'Opsi ini menentukan apakah (a) Pengguna tidak diminta untuk nomor ID sama sekali, (b) Pengguna diminta untuk nomor ID tetapi dapat membiarkannya kosong atau (c) Pengguna diminta untuk Nomor ID dan tidak dapat membiarkannya kosong . Jika diberi nomor ID Pengguna ditampilkan di profil mereka.';
$string['configintcachemax'] = 'Untuk tembolok internal saja. Jumlah rekaman maksimum untuk disimpan di dalam tembolok. Nilai yang disarankan adalah 50. Gunakan nilai yang lebih rendah untuk mengurangi penggunaan memori.';
$string['configintroadmin'] = 'Di halaman ini, Anda harus mengonfigurasi akun administrator utama Anda yang akan memiliki kontrol lengkap atas seluruh situs. Pastikan Anda memberikan nama pengguna dan sandi yang aman serta alamat email yang valid untuk akun ini.  Anda dapat membuat lebih banyak akun admin nanti.';
$string['configintrosite'] = 'Halaman ini mengizinkan Anda untuk mengonfigurasi halaman depan dan nama dari situs baru ini. Anda dapat kembali lagi ke sini nanti untuk mengubah pengaturan ini setiap saat menggunakan menu Administrasi.';
$string['configiplookup'] = 'Saat Anda mengeklik alamat IP (seperti 34.12.222.93), seperti di dalam logs, kepada Anda ditunjukkan sebuah peta dengan terkaan terbaik tempat IP tersebut berada.  Ada berbagai plugin untuk ini yang dapat Anda pilih, setiap plugin mempunyai keuntungan dan kelemahan.';
$string['configkeeptagnamecase'] = 'Centang ini jika Anda ingin memberi tag pada nama-nama untuk menjaga casing original sesuai dengan yang dimasukkan oleh pengguna yang membuatnya.';
$string['configlang'] = 'Pilih bahasa default untuk keseluruhan situs. Pengguna dapat memilih bahasa sendiri melalui menu bahasa atau pengaturan pada profil.';
$string['configlangmenu'] = 'Pilih apakah Anda ingin atau tidak ingin menampilkan menu bahasa untuk tujuan umum di halaman beranda, halaman login, dll.  Hal ini tidak mempengaruhi kemampuan pengguna untuk mengatur bahasa yang disukai di dalam profil mereka sendiri.';
$string['configlatinexcelexport'] = 'Pilih setelan encoding untuk Pengeksporan Excel.';
$string['configlocale'] = 'Pilih sitewide locale - ini akan membatalkan format dan bahasa tanggal untuk semua paket bahasa (meskipun nama-nama hari di kalender tidak akan dipengaruhi). Anda perlu menginstal data locale ini pada sistem pengoperasian Anda (misalnya untuk linux en_US.UTF-8 atau es_ES.UTF-8). Dalam sebagian besar kasus, bidang ini harus dibiarkan kosong.';
$string['configloglifetime'] = 'Hal ini menentukan panjang waktu penyimpanan log yang Anda inginkan terhadap aktivitas pengguna tersebut.  Log yang lebih lama dari umur ini akan otomatis dihapus.  Lebih baik menyimpan log selama mungkin, jikalau nanti Anda membutuhkannya, tetapi jika Anda memiliki server yang sangat sibuk dan mengalami masalah kinerja, maka Anda mungkin ingin memperpendek masa penyimpanan log. Nilai yang kurang dari 30 tidak disarankan karena statistik tidak akan berfungsi dengan benar.';
$string['configlookahead'] = 'Jumlah hari untuk melihat lagi';
$string['configmailnewline'] = 'Karakter Newline digunakan di pesan email. CRLF diperlukan sesuai dengan RFC 822bis, beberapa server email melakukan konversi otomatis dari LF ke CRLF, server email lain melakukan konversi yang salah dari CRLF ke CRCRLF, dan yang lainnya menolak email dengan LF polos (misalnya qmail). Cobalah mengubah pengaturan ini jika Anda mengalami masalah dengan email yang tidak terkirim atau newline ganda.';
$string['configmaxbytes'] = 'Hal ini menentukan ukuran maksimum yang diperbolehkan pada file yang diunggah di seluruh situs. Pengaturan ini dibatasi oleh pengaturan PHP post_max_size dan upload_max_filesize, serta pengaturan Apache LimitRequestBody. Sebaliknya, maxbytes membatasi kisaran ukuran yang dapat dipilih di level kursus atau level modul. Jika \'Batas Server\' dipilih, maksimum server yang diizinkan oleh server tersebut akan digunakan.';
$string['configmaxconsecutiveidentchars'] = 'Sandi tidak boleh memiliki karakter identik berurutan melebihi jumlah ini. Gunakan 0 untuk menonaktifkan pemeriksaan ini.';
$string['configmaxeditingtime'] = 'Hal ini menentukan jumlah waktu yang orang gunakan untuk mengedit kembali pajangan forum, komentar daftar istilah, dll. Biasanya 30 menit adalah nilai yang cukup baik.';
$string['configmaxevents'] = 'Peristiwa yang Dinantikan';
$string['configmaxusersperpage'] = 'Jumlah pengguna maksimum yang ditampilkan di pemilih pengguna di dalam kursus, grup, audiens, layanan web, dll.';
$string['configmessaging'] = 'Haruskan sistem pesan antara pengguna sistem diaktifkan? (Catatan: Totara memberi isyarat peringatan dan tugas bergantung pada hal ini)';
$string['configmessagingallowemailoverride'] = 'Izinkan pengguna untuk mengirimkan notifikasi pesan email ke alamat email selain alamat email yang ada di dalam profil mereka.';
$string['configmessagingdeletereadnotificationsdelay'] = 'Notifikasi yang telah dibaca dapat dihapus untuk menghemat ruang penyimpanan. Berapa lama notifikasi dapat dihapus setelah dia dibaca?';
$string['configmessaginghidereadnotifications'] = 'Sembunyikan notifikasi peristiwa yang telah dibaca seperti pajangan forum saat melihat riwayat pesan';
$string['configminpassworddigits'] = 'Minimal digit untuk password';
$string['configminpasswordlength'] = 'Sandi harus minimal sepanjang jumlah karakter ini.';
$string['configminpasswordlower'] = 'Sandi harus memiliki huruf kecil minimal sejumlah ini.';
$string['configminpasswordnonalphanum'] = 'Sandi harus memiliki karakter alfa-numerik minimal sejumlah ini.';
$string['configminpasswordupper'] = 'Sandi harus memiliki huruf besar minimal sejumlah ini.';
$string['configmodchooserdefault'] = 'Haruskah pemilih aktivitas ditampilkan ke pengguna secara default?';
$string['configmycoursesperpage'] = 'Jumlah maksimum kursus untuk ditampilkan dalam daftar kursus milik pengguna sendiri';
$string['configmymoodleredirect'] = 'Pengaturan ini memaksa pengalihan ke / saya masuk untuk non-admin dan menggantikan navigasi situs tingkat atas dengan / saya';
$string['configmypagelocked'] = 'Pengaturan ini mencegah halaman default agar tidak di edit oleh non-admin';
$string['confignavcourselimit'] = 'Batasi jumlah kursus yang ditampilkan ke pengguna saat mereka sedang tidak masuk atau tidak diikutsertakan dalam kursus apa pun.';
$string['confignavshowallcourses'] = 'Pengaturan ini menentukan apakah pengguna yang diikutsertakan dalam kursus dapat melihat Kursus (menampilkan daftar semua kursus) di dalam navigasi, selain dari Kursus Saya (menampilkan daftar kursus yang diberikan kepada mereka).';
$string['confignavshowcategories'] = 'Tampilkan kategori kursus di dalam bilah navigasi dan blok navigasi. Hal ini tidak terjadi dengan kursus di mana penggunanya sedang diikutsertakan di dalam kursus tersebut, mereka akan tetap dicantumkan dalam daftar kursussaya tanpa kategori.';
$string['confignoreplyaddress'] = 'Email terkadang dikirimkan atas nama pengguna (misalnya pajangan forum). Alamat email yang Anda tentukan di sini akan digunakan sebagai alamat "Dari" dalam kasus di mana penerima tidak boleh dibiarkan membalas langsung ke pengguna (misalnya saat pengguna memilih untuk menjaga alamat mereka tetap rahasia).';
$string['confignotifyloginfailures'] = 'Jika tercatat adanya kegagalan login, notifikasi email dapat dikirimkan. Siapa yang harus melihat notifikasi ini?';
$string['confignotifyloginthreshold'] = 'Jika notifikasi tentang gagal login dalam keadaan aktif, berapa kali percobaan gagal login oleh satu pengguna atau satu alamat IP layak untuk dilakukan pengiriman notifikasi?';
$string['confignotloggedinroleid'] = 'Pengguna yang tidak masuk ke situs akan diperlakukan seolah-olah mereka memiliki peran ini diberikan secara cuma-cuma kepada mereka di konteks situs tersebut. Anda pasti ingin agar tamu selalu ada di sini, tetapi Anda mungkin ingin membuat peran yang kurang atau lebih ketat. Hal-hal seperti membuat pajangan masih mengharuskan agar pengguna masuk dengan benar.';
$string['configopentogoogle'] = 'Jika Anda mengaktifkan pengaturan ini, maka Google akan diizinkan untuk memasuki situs Anda sebagai Tamu. Selain itu, orang-orang datang ke situs Anda melalui pencarian Google akan otomatis dimasukkan sebagai Tamu. Perlu dicatat bahwa hal ini hanya menyediakan akses transparan ke kursus yang telah mengizinkan akses tamu.';
$string['configoverride'] = 'Ditetapkan di config.php';
$string['configpasswordresettime'] = 'Hal ini menentukan jumlah waktu bagi orang-orang untuk memvalidasi permintaan reset sandi sebelum permintaan itu kedaluwarsa. Biasanya 30 menit adalah nilai yang cuku baik.';
$string['configpathtodu'] = 'Jalur ke du. Mungkin sesuatu seperti /usr/bin/du. Jika Anda memasukkan ini, halaman yang menampilkan konten direktori akan berjalan lebih cepat untuk direktori yang memiliki banyak file.';
$string['configperfdebug'] = 'Jika Anda mengaktifkan ini, info kinerja akan dicetak di dalam footer tema standar.';
$string['configprofileroles'] = 'Daftar peran yang terlihat pada profil pengguna dan halaman partisipasi.';
$string['configprofilesforenrolledusersonly'] = 'Untuk mencegah penyalahgunaan oleh spammer, deskripsi profil pengguna yang belum diikutsertakan dalam kursus apa pun akan disembunyikan. Pengguna baru harus mengikuti minimal satu kursus sebelum mereka dapat membuat deskripsi profil.';
$string['configprotectusernames'] = 'Secara default, forget_password.php tidak menampilkan petunjuk apa pun yang dapat membuat orang menebak nama pengguna atau alamat email.';
$string['configproxybypass'] = 'Hostname daftar yang dipisahkan koma (parsial) atau IP yang harus mem-bypass proxy (misalnya, 192. 168., mydomain.com)';
$string['configproxyhost'] = 'Jika <b>server</b> ini perlu menggunakan komputer proxy (misalnya firewall) untuk mengakses Internet, maka berikanlah hostname proxy di sini. Jika tidak, biarkan kosong.';
$string['configproxypassword'] = 'Sandi diperlukan untuk mengakses Internet melalui prozxy jika diperlukan, kosong jika tidak ada (diperlukan ekstensi PHP cURL).';
$string['configproxyport'] = 'Jika server ini perlu menggunakan komputer proxy, maka sediakanlah port proxy di sini.';
$string['configproxytype'] = 'Ketikkan proxy web (ekstensi PHP5 dan cURL diperlukan untuk dukungan SOCKS5).';
$string['configproxyuser'] = 'Nama pengguna diperlukan untuk mengakses internet melalui proxy jika diperlukan, kosong jika tidak ada (diperlukan ekstensi PHP cURL).';
$string['configrecaptchapublickey'] = 'String karakter (public key) digunakan untuk menampilkan elemen reCAPTCHA dalam formulir pendaftaran. Kunci reCAPTCHA bisa didapatkan dari <a target="_blank" href="https://www.google.com/recaptcha">Google reCAPTCHA</a>.';
$string['configrequestcategoryselection'] = 'Izinkan pilihan kategori ini saat meminta kursus';
$string['configrequestedstudentname'] = 'Kata untuk siswa yang digunakan dalam kursus yang diminta';
$string['configrequestedstudentsname'] = 'Kata-kata untuk siswa yang digunakan dalam kursus / mata pelajaran yang diminta';
$string['configrequestedteachername'] = 'Kata-kata untuk guru yang digunakan dalam kursus / mata pelajaran yang diminta';
$string['configrequestedteachersname'] = 'Kata-kata untuk guru yang digunakan dalam kursus / mata pelajaran yang diminta';
$string['configreverseproxyignore'] = 'Jika server Anda berada di belakang beberapa reverse proxy yang ditambahkan pada header X-Forwarded-For, maka Anda perlu memasukkan daftar alamat ip atau subnet yang dipisahkan dengan koma dari reverse proxy yang akan diabaikan untuk menemukan alamat IP pengguna yang tepat.';
$string['configsectioninterface'] = 'Antarmuka';
$string['configsectionmail'] = 'Mail';
$string['configsectionmaintenance'] = 'Pemeliharaan / perbaikan';
$string['configsectionmisc'] = 'Lain-lain';
$string['configsectionoperatingsystem'] = 'Sistem operasi';
$string['configsectionpermissions'] = 'Izin';
$string['configsectionrequestedcourse'] = 'Permohonan kursus / mata pelajaran';
$string['configsectionsecurity'] = 'Keamanan';
$string['configsectionstats'] = 'Statistik';
$string['configsectionuser'] = 'Pengguna';
$string['configsessiontimeout'] = 'Jika orang masuk ke dalam situs ini menganggur untuk waktu yang lama (tanpa memuat halaman) maka mereka otomatis dikeluarkan (sesi mereka diakhiri). Variabel ini menentukan berapa lama waktu ini ditetapkan.';
$string['configshowcommentscount'] = 'Tampilkan jumlah komentar. Kueri akan bertambah satu atau lebih saat penampilan tautan komentar.';
$string['configshowicalsource'] = 'Tampilkan informasi sumber untuk peristiwa iCal';
$string['configshowsiteparticipantslist'] = 'Semua pembelajar situs dan pelatih situs ini akan didaftarkan dalam daftar peserta situs. Siapa yang diizinkan untuk melihat daftar peserta situs ini?';
$string['configsitedefaultlicense'] = 'Lisensi default';
$string['configsitedefaultlicensehelp'] = 'Lisensi default pada publikasi konten di situs ini.';
$string['configsitemailcharset'] = 'Pengaturan ini menentukan charset default untuk semua email yang dikirim dari situs tersebut.';
$string['configsmtpauthtype'] = 'Ini menentukan jenis otentikasi yang akan digunakan pada server smtp.';
$string['configsmtphosts'] = 'Masukkan nama lengkap dari satu atau lebih SMTP server yang harus digunakan Totara untuk mengirimkan surat (misalnya, \'mail.a.com\' atau \'mail.a.com;mail.b.com\'). Untuk memasukkan non-default port (yaitu selain port 25), Anda dapat menggunakan sintaks [server]:[port] (misalnya \'mail.a.com:587\'). Untuk koneksi aman, port 465 umumnya digunakan dengan SSL, port 587 umumnya digunakan dengan TLS, masukkan protokol keamanan di bawah ini jika diperlukan. Jika Anda mengosongkan kolom ini, Totara akan menggunakan metode default PHP dalam pengiriman surat.';
$string['configsmtpmaxbulk'] = 'Jumlah maksimum pesan terkirim per sesi SMTP. Mengelompokkan pesan dapat mempercepat pengiriman email. Nilai yang kurang dari 2 akan memaksa pembuatan sesi SMTP baru untuk setiap email.';
$string['configsmtpsecure'] = 'Jika server SMTP memerlukan koneksi aman, tentukan jenis protokol yang benar.';
$string['configsmtpuser'] = 'Jika Anda telah menentukan server SMTP di atas, dan server tersebut memerlukan otentikasi; maka masukkan nama pengguna dan sandi di sini.';
$string['configstartwday'] = 'Awal minggu';
$string['configstatsfirstrun'] = 'Hal ini menentukan seberapa jauh log tersebut harus diproses saat <b>pertama kali</b> cronjob  ingin memproses statistik. Jika Anda memiliki banyak sekali lalu lintas dan ada pada hosting bersama, mungkin bukan ide bagus untuk mundur terlalu jauh, karena akan membutuhkan waktu lama untuk dijalankan dan akan membutuhkan intensivitas sumber daya. (Perlu dicatat bahwa untuk pengaturan ini, 1 bulan = 28 hari. Di dalam grafik dan laporan yang dihasilkan, 1 bulan = 1 bulan kalender.)';
$string['configstatsmaxruntime'] = 'Stats processing bisa menjadi intensif, maka gunakan kombinasi kolom ini dan yang berikutnya untuk menentukan kapan akan dijalankan dan untuk berapa lama.';
$string['configstatsmaxruntime2'] = 'Stats processing bisa menjadi intensif, tentukan waktu maksimum yang diizinkan untuk mengumpulkan statistik satu hari. Jumlah hari maksimum yang diproses dalam satu cron execution adalah 31.';
$string['configstatsmaxruntime3'] = 'Hal ini menentukan waktu maksimum yang diizinkan untuk menghitung statistik untuk satu hari, tolong diingat bahwa pemrosesan statistik dapat meletakkan beban yang besar pada server. Jumlah hari maksimum yang diproses dalam satu cron bisa ditentukan di bawah ini.';
$string['configstatsruntimedays'] = 'Hal ini menentukan jumlah hari maksimum yang diproses di setiap eksekusi statistik. Setelah statistik tersebut terbarukan, hanya satu hari yang akan diproses, jadi aturlah nilai ini sesuai dengan beban server Anda, kurangi jumlah harinya jika diperlukan eksekusi cron yang lebih pendek.';
$string['configstatsuserthreshold'] = 'Pengaturan ini menentukan jumlah minimum dari pengguna yang diikutsertakan agar suatu kursus dapat disertakan dalam perhitungan statistik.';
$string['configstrictformsrequired'] = 'Jika diaktifkan, pengguna dicegah untuk memasukkan spasi atau tanda hubung hanya di dalam bidang yang diperlukan di formulir.';
$string['configstripalltitletags'] = 'Hapus centang pada pengaturan ini untuk memungkinkan tag HTML di dalam aktivitas dan nama sumber daya.';
$string['configsupportemail'] = 'Alamat email ini akan dipublikasikan bagi pengguna situs ini sebagai alamat yang akan dikirimi email saat mereka membutuhkan bantuan umum (misalnya, saat pengguna baru membuat akun mereka sendiri). Jika email ini dikosongkan maka tidak ada alamat email bantuan yang akan diberikan.';
$string['configsupportname'] = 'Ini adalah nama orang atau entitas lain yang menawarkan bantuan umum melalui email atau alamat web yang memberi dukungan.';
$string['configsupportpage'] = 'Alamat web ini akan dipublikasikan bagi pengguna situs ini sebagai alamat web yang akan dituju saat mereka membutuhkan bantuan umum (misalnya, saat pengguna baru membuat akun mereka sendiri). Jika alamat ini dikosongkan maka tak ada tautan yang akan diberikan.';
$string['configtempdatafoldercleanup'] = 'Hapus temporary data file dari folder data yang lebih lama dari waktu yang ditentukan.';
$string['configthemedesignermode'] = 'Normalnya semua gambar tema dan lembar gaya disimpan di tembolok di dalam browser dan pada server untuk waktu yang sangat lama, untuk kinerja. Jika Anda merancang tema atau mengembangkan kode maka Anda mungkin perlu mengaktifkan mode ini sehingga Anda tidak disajikan dengan versi yang disimpan di tembolok. Peringatan: hal ini akan membuat situs Anda lebih lambat bagi semua pengguna! Alternatif lain, Anda juga dapat mengatur ulang tembolok tema secara manual dari halaman Pemilihan tema.';
$string['configthemelist'] = 'Kosongkan bidang ini untuk membiarkan tema yang valid untuk digunakan. Jika Anda ingin memperpendek menu tema, Anda dapat menentukan daftar nama yang dipisahkan koma di sini (Jangan gunakan spasi!).
Misalnya: standar,jinggaputih.';
$string['configuseblogassociations'] = 'Haruskah pengguna dapat mengatur blog mereka dengan cara mengaitkan entri dengan kursus dan modul kursus?';
$string['configuseexternalyui'] = 'Daripada menggunakan file lokal, gunakan file online yang tersedia di server Yahoo. PERINGATAN: Hal ini membutuhkan koneksi Internet, atau takkan ada AJAX yang berfungsi di situs Anda. Pengaturan ini tidak kompatibel dengan situs yang menggunakan https.';
$string['configuserquota'] = 'Jumlah byte maksimum yang dapat pengguna simpan di dalam area file pribadi mereka. {$a->bytes} byte == {$a->displaysize}';
$string['configusesitenameforsitepages'] = 'Jika diaktifkan, nama pendek situs tersebut akan digunakan untuk nodus halaman situs di dalam navigasi dan bukannya string \'Halaman situs\'';
$string['configusetags'] = 'Haruskah fungsionalitas tag lintas situs diaktifkan?';
$string['configvariables'] = 'Variabel';
$string['configverifychangedemail'] = 'Aktifkan verifikasi alamat email yang diubah menggunakan pengaturan domain email yang diizinkan dan yang ditolak. Jika pengaturan ini dinonaktifkan, domain akan digunakan hanya saat membuat pengguna baru.';
$string['configvisiblecourses'] = 'Tampilkan kursus dalam kategori tersembunyi secara normal';
$string['configwarning'] = 'Berhati-hatilah dalam memodifikasi pengaturan ini - nilai yang aneh dapat menimbulkan masalah.';
$string['configyuicomboloading'] = 'Opsi ini memungkinkan optimasi pemuatan file yang digabungkan untuk perpustakaan YUI. Pengaturan ini harus diaktifkan di situs produksi untuk alasan kinerja.';
$string['confirmation'] = 'Konfirmasi';
$string['confirmdeletecomments'] = 'Anda akan menghapus komentar, apakah anda yakin ?';
$string['confirmed'] = 'Dikonfirmasi';
$string['cookiehttponly'] = 'Hanya cookie http.';
$string['cookiesecure'] = 'Cookies aman saja';
$string['country'] = 'Negara Default';
$string['coursecontact'] = 'Kontak Kursus';
$string['coursecontact_desc'] = 'Pengaturan ini memungkinkan Anda untuk mengontrol siapa yang muncul di deskripsi kursus. Pengguna perlu memiliki minimal salah satu peran ini di dalam kursus agar dapat ditampilkan di deskripsi kursus tersebut.';
$string['coursecount'] = 'Jumlah kursus situs';
$string['courselistshortnames'] = 'Tampilkan nama kursus yang diperpanjang';
$string['courselistshortnames_desc'] = 'Jika diaktifkan, nama pendek kursus akan ditampilkan selain dari nama lengkapnya di dalam daftar kursus. Jika diperlukan, nama kursus yang diperpanjang dapat dikustomisasikan dengan cara mengedit string bahasa \'courseextendednamedisplay\' menggunakan fitur kustomisasi bahasa.';
$string['coursemgmt'] = 'Tambah/ubah kursus';
$string['courseoverview'] = 'Ikhtisar kursus';
$string['courserequestnotify'] = 'Permintaan notifikasi pembuatan kursus';
$string['courserequestnotifyemail'] = 'Pengguna {$a->user} meminta pembuatan kursus baru pada tautan {$a->link}';
$string['courserequests'] = 'Permintaan kursus';
$string['courserequestspending'] = 'Permintaan kursus tertunda';
$string['courses'] = 'Kursus';
$string['coursesettings'] = 'Penyetelan kursus';
$string['coursesperpage'] = 'Kursus per halaman';
$string['courseswithsummarieslimit'] = 'Kursus dengan batas ringkasan';
$string['creatornewroleid'] = 'Peran pembuat di dalam kursus baru';
$string['creatornewroleid_help'] = 'Jika pengguna belum memiliki izin untuk mengelola program (kursus) baru, pengguna secara otomatis terdaftar menggunakan peran ini.';
$string['cron'] = 'Cron';
$string['cronclionly'] = 'Eksekusi cron hanya dari command line';
$string['cronerrorclionly'] = 'Maaf, akses internet ke halaman ini telah dinonaktifkan oleh administrator.';
$string['cronerrorpassword'] = 'Maaf, anda tidak memberikan kata sandi yang benar untuk mengakses halaman ini.';
$string['cronremotepassword'] = 'Sandi cron untuk akses jarak jauh';
$string['cronwarning'] = '<a href="cron.php">script pemeliharaan cron.php </a> belum dijalankan selama minimal 24 jam.';
$string['cronwarningcli'] = 'Script pemeliharaan cli / cron.php belum dijalankan setidaknya 24 jam.';
$string['curlcache'] = 'cURL cache TTL';
$string['curlphpextensionnotinstalled'] = 'Ekstensi cURL PHP tidak diinstal';
$string['curlsecurityallowedport'] = 'Daftar port yang diperbolehkan cURL';
$string['curlsecurityallowedportsyntax'] = 'Daftar angka port yang dapat dikoneksikan oleh cURL. Entri valid yang hanya berupa bilangan bulat. Masukkan setiap entri ke baris baru. Jika dikosongkan, maka semua port diperbolehkan. Jika diatur, dalam sebagian besar kasus, baik 443 maupun 80 harus dimasukkan untuk cURL untuk koneksi ke port HTTPS dan HTTP standar.';
$string['curlsecurityblockedhosts'] = 'Daftar host yang diblokir cURL';
$string['curlsecurityblockedhostssyntax'] = 'Masukkan setiap entri ke baris baru. Entri valid bisa berupa alamat IPv4 atau IPv6 lengkap (seperti 192.168.10.1, 0:0:0:0:0:0:0:1, ::1, fe80::) yang cocok dengan host tunggal; atau notasi CIDR (seperti 231.54.211.0/20 atau fe80::/64); atau serangkaian alamat IP (seperti 231.3.56.10-20 atau fe80::1111-bbbb) dengan kisaran yang berlaku pada kelompok alamat terakhir atau nama domain (seperti localhost atau example.com); atau nama domain pengganti (seperti *.example.com atau *.sub.example.com). Baris kosong tidak diperbolehkan.';
$string['curlsecurityurlblocked'] = 'URL diblokir.';
$string['curltimeoutkbitrate'] = 'Bitrate yang digunakan ketika menghitung timeouts cURL (Kbps)';
$string['curltimeoutkbitrate_help'] = 'Pengaturan ini digunakan untuk menghitung batas waktu yang tepat selama permintaan cURL yang besar. Sebagai bagian dari perhitungan ini permintaan HTTP HEAD digunakan untuk menentukan ukuran konten. Pengaturan ke angka 0 untuk menonaktifkan permintaan ini.';
$string['currenttheme'] = 'Tema saat ini';
$string['customcheck'] = 'Pemeriksaan lainnya';
$string['customusermenuitems'] = 'Item menu pengguna';
$string['datarootsecurityerror'] = '<p><strong>PERINGATAN KEAMANAN!</strong></p><p>Direktori dataroot Anda ada di lokasi yang salah dan terekspor ke web. Hal ini berarti bahwa semua file pribadi Anda tersedia bagi siapa pun di dunia ini, dan beberapa file tersebut dapat digunakan oleh cracker untuk mendapatkan akses administratif tidak resmi ke situs Anda!</p>
<p>Anda <em>harus</em> memindahkan direktori dataroot ({$a}) ke lokasi baru yang tidak ada di dalam direktori web publik Anda, dan memperbarui pengaturan <code>$CFG->dataroot</code> di config.php Anda.</p>';
$string['datarootsecuritywarning'] = 'Konfigurasi situs Anda mungkin tidak aman. Harap pastikan bahwa direktori dataroot Anda ({$a}) tidak diakses langsung melalui web.';
$string['dbsessions'] = 'Gunakan basis data untuk informasi sesi';
$string['dbtype'] = 'Jenis basis data';
$string['debug'] = 'Pesan debug';
$string['debugall'] = 'SEMUA: Tampilkan semua pesan debug PHP yang wajar';
$string['debugdeveloper'] = 'PENGEMBANG: pesan debug ekstra untuk pengembang';
$string['debugdisplay'] = 'Tampilkan pesan debug';
$string['debugflexicons'] = 'Log hilang ikon fleksibel';
$string['debugflexicons_help'] = 'Saat ikon flex diaktifkan, log hilang pix_icon ke flex_icon translations.';
$string['debugging'] = 'Debugging';
$string['debugminimal'] = 'MINIMAL: Tampilkan kesalahan fatal saja';
$string['debugnone'] = 'TIDAK ADA: Jangan tampilkan kesalahan atau peringatan apa pun';
$string['debugnormal'] = 'NORMAL: Tampilkan kesalahan, peringatan, dan pemberitahuan';
$string['debugpageinfo'] = 'Tampilkan informasi halaman';
$string['debugsmtp'] = 'Pengiriman email debug';
$string['debugstringids'] = 'Tampilkan asal string bahasa';
$string['debugstringids_desc'] = 'Opsi ini dirancang untuk membantu penerjemah. Saat opsi ini diaktifkan, jika Anda menambahkan string parameter=1 ke URL permintaan, dia akan menampilkan file bahasa dan identitas string di samping setiap string yang merupakan output.';
$string['debugvalidators'] = 'Tampilkan tautan validator';
$string['defaultcity'] = 'Kota default';
$string['defaultcity_help'] = 'Kota yang dimasukkan di sini akan menjadi kota default saat membuat akun pengguna baru.';
$string['defaultformatnotset'] = 'Kesalahan dalam menentukan format kursus default. Harap periksa pengaturan situs.';
$string['defaulthomepage'] = 'Halaman beranda default untuk pengguna';
$string['defaultrequestcategory'] = 'Kategori default untuk permintaan kursus';
$string['defaultsettinginfo'] = 'Default: {$a}';
$string['defaultuserroleid'] = 'Peran default untuk semua pengguna';
$string['deleteincompleteusers'] = 'Hapus pengguna yang tidak lengkap setelah';
$string['deleteunconfirmed'] = 'Hapus pengguna yang tidak disiapkan dengan lengkap setelah';
$string['deleteuser'] = 'Hapus pengguna';
$string['density'] = 'Densitas';
$string['denyemailaddresses'] = 'Domain email yang ditolak';
$string['development'] = 'Pengembangan';
$string['devicedetectregex'] = 'Ekspresi reguler deteksi perangkat';
$string['devicedetectregexexpression'] = 'Ekspresi regular';
$string['devicedetectregexvalue'] = 'Nilai pengembalian';
$string['devicetype'] = 'Tipe perangkat';
$string['devlibdirpresent'] = 'Direktori dengan pustaka pengembangan seperti <em>vendor</em> atau <em>node_modules</em> tidak boleh berada di situs publik. Lihat <a href="{$a->moreinfourl}">laporan tinjauan keamanan</a> untuk detail lebih lanjut.';
$string['disableuserimages'] = 'Nonaktifkan gambar profil pengguna';
$string['displayerrorsset'] = 'Situs ini dikonfigurasi untuk menampilkan terjadinya kesalahan tampilan. <br />Pengaturan ini tidak direkomendasikan di situs produksi. <br />Hapus tanda centang <em>Tampilkan pesan debug</em> di dalam bagian <a href="{$a->link}">Server/Debugging</a> di blok pengaturan admin situs.';
$string['displayerrorswarning'] = 'Mengaktifkan pengaturan PHP <em>display_errors</em> tidak disarankan di situs produksi. <br />Pengaturan ini dapat diubah di pengaturan php Anda.';
$string['displayloginfailures'] = 'Tampilkan kegagalan login ke';
$string['dndallowtextandlinks'] = 'Seret dan letakkan unggahan teks/tautan';
$string['doclang'] = 'Bahasa untuk dokumen';
$string['doctonewwindow'] = 'Buka di jendela baru';
$string['doesnotfit'] = 'Penyetelan tampilan email';
$string['doesnotfitdetail'] = 'Penyetelan tampilan untuk email keluar Totara.';
$string['domdocumentnotfound'] = 'Kelas DOMDocument tidak ditemukan. Tidak dapat melakukan pemeriksaan keamanan terkait XML yang memuat entitas eksternal secara default.';
$string['download'] = 'Unduh';
$string['durationunits'] = 'Unit durasi';
$string['edithelpdocs'] = 'Edit dokumen bantuan';
$string['editlang'] = '<b>Edit</b>';
$string['editorbackgroundcolor'] = 'Warna latar';
$string['editordictionary'] = 'Kamus editor';
$string['editorfontfamily'] = 'Keluarga huruf';
$string['editorfontlist'] = 'Daftar huruf';
$string['editorfontsize'] = 'Ukuran huruf';
$string['editorhidebuttons'] = 'Tombol tersembunyi';
$string['editorkillword'] = 'Filter format Word';
$string['editorspelling'] = 'Editor oengeja';
$string['editorspellinghelp'] = 'Mengaktifkan atau menonaktifkan pemeriksaan ejaan. Saat diaktifkan, <strong>aspell</strong> harus dipasang di server.';
$string['editstrings'] = 'Edit kata atau frase';
$string['emailchangeconfirmation'] = 'Konfirmasi perubahan email';
$string['emailfromvia'] = 'Email melalui informasi';
$string['emoticonalt'] = 'Teks alternatif';
$string['emoticoncomponent'] = 'Komponen gambar';
$string['emoticonimagename'] = 'Nama gambar';
$string['emoticons'] = 'Emotikon';
$string['emoticons_desc'] = 'Formulir ini menentukan emoticon (atau smiley) yang digunakan di situs Anda. Untuk menghapus suatu baris dari tabel, simpan formulir tersebut dengan nilai kosong di bidang yang wajib diisi. Untuk mendaftarkan emoticon baru, isi bidang yang ada di baris kosong terakhir. Untuk mengatur ulang semua bidang ke nilai default, ikuti tautan di atas.

* Teks (diperlukan) - Teks ini akan diganti dengan gambar emoticon. Teks ini harus minimal sepanjang dua karakter.
* Nama gambar (diperlukan) - Nama file gambar emoticon tanpa ekstensi, relatif terhadap folder pix komponen.
* Komponen gambar (diperlukan) - Komponen tersebut menyediakan ikon.
* Teks alternatif (opsional) - Pengidentifikasi string dan komponen teks emotikon alternatif.';
$string['emoticonsreset'] = 'Reset pengaturan emoticon ke nilai default';
$string['emoticontext'] = 'Teks';
$string['emptysettingvalue'] = 'Habis';
$string['enableactivitychooser'] = 'Aktifkan pemilih aktivitas';
$string['enableblogs'] = 'Aktifkan blog';
$string['enablecalendarexport'] = 'Aktifkan pengeksporan kalender';
$string['enablecomments'] = 'Aktifkan komentar';
$string['enablecourserequests'] = 'Aktifkan permintaan pembuatan kursus';
$string['enabled'] = 'Diaktifkan';
$string['enabledevicedetection'] = 'Aktifkan pendeteksian perangkat';
$string['enableglobalsearch'] = 'Aktifkan pencarian global';
$string['enableglobalsearch_desc'] = 'Jika diaktifkan, data akan diindeks dan disinkronkan sesuai tugas yang terjadwal.';
$string['enablegravatar'] = 'Aktifkan Gravatar';
$string['enablerecordcache'] = 'Aktifkan cache catatan';
$string['enablerssfeeds'] = 'Aktifkan RSS feed';
$string['enablesafebrowserintegration'] = 'Aktifkan integrasi Browser Pemeriksaan yang Aman';
$string['enablesearchareas'] = 'Aktifkan area pencarian';
$string['enablestats'] = 'Aktifkan statistik';
$string['enablewebservices'] = 'Aktifkan layanan web';
$string['enablewsdocumentation'] = 'Dokumentasi layanan web';
$string['enrolinstancedefaults'] = 'Default instance pendaftaran';
$string['enrolinstancedefaults_desc'] = 'Pengaturan pendaftaran default di kursus baru.';
$string['enrolmultipleusers'] = 'Daftarkan pengguna';
$string['environment'] = 'Lingkungan';
$string['environmentmustfixsetting'] = 'Pengaturan PHP harus diubah.';
$string['environmentok'] = 'Lingkungan server Anda memenuhi semua persyaratan minimum.';
$string['environmentrecommendcustomcheck'] = 'jika pengujian ini gagal, hal ini menunjukkan masalah potensial';
$string['environmentrecommendinstall'] = 'harus diinstal dan diaktifkan untuk hasil terbaik';
$string['environmentrecommendversion'] = 'versi {$a->needed} direkomendasikan dan Anda sedang menjalankan {$a->current}';
$string['environmentrequirecustomcheck'] = 'pengujian ini harus lulus';
$string['environmentrequireinstall'] = 'harus diinstal dan dipasang';
$string['environmentrequireversion'] = 'versi {$a->needed} diperlukan dan Anda sedang menjalankan {$a->current}';
$string['environmentsettingok'] = 'ditemukan pengaturan yang direkomendasikan';
$string['environmentshouldfixsetting'] = 'Pengaturan PHP harus diubah.';
$string['environmentxmlerror'] = 'Kesalahan pembacaan data lingkungan ({$a->error_code})';
$string['errordeletingconfig'] = 'Terjadi kesalahan saat sedang menghapus catatan konfigurasi untuk plugin \'{$a}\'.';
$string['errordurationminonehour'] = 'Durasi harus setidaknya satu jam.';
$string['errornonnumeric'] = 'Nilai harus berupa angka.';
$string['errorsetting'] = 'Tidak dapat menyimpan pengaturan:';
$string['errorwithsettings'] = 'Beberapa pengaturan tidak diubah karena adanya kesalahan.';
$string['eventadminclideletescriptexec'] = 'Eksekusi skrip Admin CLI, catatan dihapus';
$string['eventadminsettingchanged'] = 'Penyetelan admin berubah';
$string['eventshandlersinuse'] = 'Plugin berikut dalam sistem Anda menggunakan Events 1 API deprecated handlers: \'{$a}\'. Silakan, perbarui menggunakan Events 2 API. Lihat https://docs.moodle.org/dev/Event_2#Event_dispatching_and_observers.';
$string['everyonewhocan'] = 'Semua orang yang bisa \'{$a}\'';
$string['exceptions'] = 'pengecualian';
$string['execpathnotallowed'] = 'Jalur yang dapat mengeksekusi pengaturan dinonaktifkan di dalam config.php';
$string['experimental'] = 'Percobaan';
$string['experimentalsettings'] = 'Pengaturan percobaan';
$string['extendedusernamechars'] = 'Izinkan karakter diperpanjang di dalam nama pengguna';
$string['extramemorylimit'] = 'Batas memori PHP ekstra';
$string['filecreated'] = 'File baru dibuat';
$string['filestoredin'] = 'Simpan file ke dalam folder:';
$string['filestoredinhelp'] = 'Dimana file tersebut akan disimpan';
$string['filterall'] = 'Filter semua string';
$string['filtermatchoneperpage'] = 'Filter kecocokan sekali per halaman';
$string['filtermatchonepertext'] = 'Filter kecocokan sekali per teks';
$string['filters'] = 'Filter';
$string['filtersettings'] = 'Pengaturan filter';
$string['filtersettingsgeneral'] = 'Pengaturan filter umum';
$string['filteruploadedfiles'] = 'Filter file yang telah diunggah';
$string['flavour'] = 'Flavour';
$string['forcelogin'] = 'Paksa pengguna untuk login';
$string['forceloginforprofileimage'] = 'Paksa pengguna agar masuk untuk melihat gambar pengguna';
$string['forceloginforprofileimage_help'] = 'Jika diaktifkan, pengguna harus masuk untuk dapat melihat gambar profil pengguna dan gambar pengguna default akan digunakan di semua email notifikasi.';
$string['forceloginforprofiles'] = 'Paksa pengguna untuk masuk untuk melihat profil';
$string['forcetimezone'] = 'Paksa zona waktu';
$string['formatuninstallwithcourses'] = 'Ada {$a->count} kursus yang menggunakan {$a->format}. Formatnya akan diubah ke {$a->defaultformat} (format default untuk situs ini). Beberapa data yang spesifik-format bisa jadi hilang. Anda yakin ingin melanjutkan?';
$string['frontpage'] = 'Halaman depan';
$string['frontpageaddcoursebutton'] = 'Tampilkan tombol tambahkan kursus';
$string['frontpageaddcoursebutton_help'] = 'Jika pengguna mempunyai izin untuk menambahkan kursus maka ketika pengeditan diaktifkan dan pengguna berada di laman depan, sebuah tombol "Add course" akan ditampilkan pada laman tersebut.';
$string['frontpagebackup'] = 'Pencadangan halaman depan';
$string['frontpagedefaultrole'] = 'Peran halaman depan default';
$string['frontpagefilters'] = 'Filter halaman depan';
$string['frontpageoverrides'] = 'Izin halaman depan ditimpa';
$string['frontpagequestions'] = 'Pertanyaan halaman depan';
$string['frontpagerestore'] = 'Pemulihan halaman depan';
$string['frontpageroles'] = 'Aturan halaman depan';
$string['frontpagesettings'] = 'Pengaturan halaman depan';
$string['fullnamedisplay'] = 'Format nama lengkap';
$string['fullnamedisplayprivate'] = 'Format nama lengkap - pribadi';
$string['fulltestsearchsupportwarning'] = 'Dukungan pencarian teks lengkap ({$a})';
$string['gdrequired'] = 'Ekstensi GD kini diwajibkan oleh Totara untuk konversi gambar.';
$string['generalsettings'] = 'Pengaturan umum';
$string['geoipfile'] = 'File data kota GeoIP';
$string['getremoteaddrconf'] = 'Sumber alamat IP yang tercatat';
$string['globalsearch'] = 'Pencarian global';
$string['globalsearchmanage'] = 'Kelola pencarian global';
$string['gmapsdefaultzoomlevel'] = 'Tingkat pembesaran default';
$string['gmapsdefaultzoomlevel_help'] = 'Mengatur level zoom awal pada peta. Kisaran nilai yang diterima dari 0 (seluruh dunia) hingga 21 (bangunan individual). Batas atas bisa berbeda tergantung pada data peta yang tersedia di lokasi yang dipilih.';
$string['gmapsforcemaplanguage'] = 'Paksa bahasa peta';
$string['gmapsforcemaplanguage_help'] = 'Jika kosong, teks peta akan ditampilkan menggunakan bahasa peramban pengguna. Atur penyetelan ini untuk memaksa semua pengguna melihat teks peta dalam bahasa yang ditentukan. Kunjungi <a href="https://developers.google.com/maps/faq#languagesupport" target="_blank">laman ini</a> untuk melihat daftar bahasa yang didukung.';
$string['gmapsregionbias'] = 'Bias wilayah';
$string['gmapsregionbias_help'] = 'Alamat Google Maps memberikan hasil yang dipengaruhi oleh wilayah/negara Anda. Contohnya, pencarian untuk \'San Francisco\' mungkin memberikan hasil yang berbeda jika dikirim dari domain di dalam Amerika Serikat dibandingkan dengan yang dikirim dari Spanyol. Ini adalah kode <a href="https://en.wikipedia.org/wiki/ISO_3166-1_alpha-2#Officially_assigned_code_elements" target="_blank">ISO 3166-1</a> untuk wilayah/negara yang sesuai.';
$string['googlemapkey3'] = 'Kunci API JavaScript Google Maps';
$string['googlemapkey3_help'] = 'Jika Anda menggunakan fitur Google Maps dalam Totara, kami sangat menyarankan Anda membaca dan menyetujui Persyaratan Layanan JavaScript API Google Maps dan membuat kunci JavaScript API Google Maps untuk digunakan di dalam situs Anda.

Informasi tentang cara mendapatkan kunci dapat ditemukan di <a href="https://developers.google.com/maps/documentation/javascript/get-api-key" target="_blank">https://developers.google.com/maps/documentation/javascript/get-api-key</a>

Silakan mengacu ke <a href="https://developers.google.com/maps/terms" target="_blank">Persyaratan Layanan JavaScript API Google Maps</a> untuk penggunaan yang diizinkan.
Untuk membantu memahami Persyaratan Layanan, lihat <a href="https://developers.google.com/maps/faq#understanding-terms-of-service" target="_blank">Pertanyaan Umum Persyaratan Layanan</a>

Jika Anda telah membeli Premium Plan, maka masukkan ID Klien Anda ke dalam penyetelan kunci API, Totara akan mengenalinya dan memperlakukannya sebagai ID Klien.

Saat ini Totara menggunakan JavaScript API Google Maps di lokasi berikut:

* Kolom kustom lokasi.
* Visualisasi pencarian Alamat IP dalam laporan catatan situs.';
$string['googlemaps'] = 'Google Maps';
$string['gotofirst'] = 'Pergi ke string hilang pertama';
$string['gradebook'] = 'Gradebook';
$string['gradebookroles'] = 'Peran berkelas';
$string['gradeexport'] = 'Metode ekspor kelas primer';
$string['gravatardefaulturl'] = 'URL gambar default Gravatar';
$string['gravatardefaulturl_help'] = 'Gravatar memerlukan gambar default untuk ditampilkan jika tidak dapat menemukan gambar untuk pengguna tertentu. Berikan URL lengkap untuk suatu gambar. Jika Anda mengosongkan penyetelan, Totara akan mencoba untuk menggunakan gambar default yang paling sesuai untuk laman yang sedang Anda lihat. Ingat juga bahwa Gravatar mempunyai sejumlah kode yang dapat digunakan untuk <a href="https://en.gravatar.com/site/implement/images/#default-image">menghasilkan gambar default</a>.';
$string['groupenrolmentkeypolicy'] = 'Kebijakan kunci pendaftaran grup';
$string['guestroleid'] = 'Peran untuk tamu';
$string['guestroleid_help'] = 'Peran ini secara otomatis ditugaskan untuk pengguna tamu. Peran ini juga ditugaskan secara sementara kepada pengguna yang tidak diikutsertakan yang memasuki kursus melalui plugin pendaftaran tamu.';
$string['helpadminseesall'] = 'Apakah admin melihat semua peristiwa di kalender atau hanya peristiwa yang berlaku untuk mereka sendiri?';
$string['helpcalendarcustomexport'] = 'Aktifkan opsi ekspor kisaran tanggal kustom di dalam ekspor kalender. Ekspor kalender harus diaktifkan sebelum hal ini diefektifkan.';
$string['helpexportlookahead'] = 'Berapa hari ke depankah kalender akan melihat kegiatan selama melakukan ekspor untuk opsi ekspor kustom tersebut?';
$string['helpexportlookback'] = 'Berapa hari ke belakangkah kalender akan melihat kegiatan selama melakukan ekspor untuk opsi ekspor kustom tersebut?';
$string['helpforcetimezone'] = 'Anda dapat mengizinkan pengguna untuk memilih zona waktunya sendiri, atau memaksakan suatu zona waktu untuk semua orang.';
$string['helpshowicalsource'] = 'Jika diaktifkan, nama berlangganan dan tautan akan ditampilkan untuk peristiwa iCal-yang diimpor.';
$string['helpsitemaintenance'] = 'Untuk pemutakhiran dan pekerjaan lainnya.';
$string['helpstartofweek'] = 'Hari apa yang ditetapkan sebagai awal minggu di dalam kalender tersebut?';
$string['helpupcominglookahead'] = 'Berapa hari ke depankah yang harus kalender lihat secara default untuk mencari kegiatan yang akan datang?';
$string['helpupcomingmaxevents'] = 'Berapa jumlah (maksimum) kegiatan yang akan datang yang ditampilkan secara default kepada pengguna?';
$string['helpweekenddays'] = 'Hari apakah dalam seminggu yang diperlakukan sebagai "akhir pekan" dan ditampilkan dengan warna berbeda?';
$string['hiddenuserfields'] = 'Sembunyikan bidang pengguna';
$string['hidefromall'] = 'Sembunyikan dari semua pengguna';
$string['hidefromnone'] = 'Sembunyikan dari siapa-siapa';
$string['hidefromstudents'] = 'Sembunyikan dari siswa';
$string['htmleditor'] = 'Editor HTML';
$string['htmleditorsettings'] = 'Pengaturan editor HTML';
$string['htmlsettings'] = 'Pengaturan HTML';
$string['http'] = 'HTTP';
$string['httpsecurity'] = 'Keamanan HTTP';
$string['iconvrequired'] = 'Diwajibkan untuk menginstal ekstensi ICONV.';
$string['icuminimumversionwarning'] = 'International Components for Unicode (ICU) - 57.1 atau sesudahnya yang disarankan';
$string['ignore'] = 'Abaikan';
$string['includemoduleuserdata'] = 'Sertakan data pengguna modul';
$string['incompatibleblocks'] = 'Blok yang tidak kompatibel';
$string['incompleteunicodesupport'] = 'Pengaturan MySQL atau MariaDB saat ini menggunakan \'utf8\'. Set karakter ini tidak mendukung karakter empat bit yang mencakup beberapa emoji. Pengunaan berbagai karakter tersebut akan menghasilkan kesalahan saat memperbarui record, dan semua informasi yang dikirim ke database akan hilang. Harap pertimbangkan untuk mengubah penyetelan Anda ke \'utf8mb4\'. Lihat dokumentasi untuk mendapatkan detail lengkap.';
$string['indexdata'] = 'Data indeks';
$string['indexinginfo'] = 'Cara yang disarankan untuk mengindeks konten situs Anda adalah dengan menggunakan tugas terjadwal \'Global search indexing\'.';
$string['installedlangs'] = 'Paket bahasa yang terinstal';
$string['installhijacked'] = 'Instalasi harus diselesaikan dari alamat IP original, maaf.';
$string['installsessionerror'] = 'Tidak dapat memulai sesi IP, harap verifikasi bahwa browser Anda menerima cookie tersebut.';
$string['intlrecommended'] = 'Ekstensi Intl digunakan untuk meningkatkan dukungan internasionalisasi, seperti pengurutan kewaspadaan locale.';
$string['invalidsection'] = 'Bagian yang tidak valid.';
$string['invalidssltlsconfiguration'] = 'Konfigurasi SSL/TLS invalid';
$string['invaliduserchangeme'] = 'Nama pengguna "changeme" dicadangkan - Anda tidak dapat membuat akun dengannya.';
$string['ipblocked'] = 'Situs ini sedang tidak tersedia.';
$string['ipblocker'] = 'Pemblokir IP';
$string['ipblockersyntax'] = 'Masukkan setiap entri pada satu baris. Entri yang valid bisa berupa alamat IP lengkap (seperti <b>192.168.10.1</b>) yang cocok dengan host tunggal, atau alamat parsial (seperti <b>192.168.</b>) yang cocok dengan alamat apa pun yang dimulai dengan nomor tersebut; atau notasi CIDR (seperti <b>231.54.211.0/20</b>); atau kisaran alamat IP (seperti <b>231.3.56.10-20</b>) di mana kisaran tersebut berlaku untuk bagian terakhir dari alamat. Nama domain teks (seperti \'example.com\') tidaklah didukung. Baris yang kosong akan diabaikan.';
$string['iplookup'] = 'Pencarian alamat IP';
$string['iplookupgeoplugin'] = 'Layanan <a href="http://www.geoplugin.com">geoPlugin</a> saat ini sedang mencari informasi geografis. Untuk hasil yang lebih akurat, kami merekomendasikan agar Anda menginstal salinan lokal dari basis data MaxMind GeoLite.';
$string['iplookupmaxmindnote'] = 'Produk ini menyertakan data GeoLite yang dibuat oleh MaxMind, tersedia dari <a href="http://www.maxmind.com/">http://www.maxmind.com/</a>.';
$string['ishttpswarning'] = 'Telah terdeteksi bahwa situs Anda tidak diamankan menggunakan HTTPS. Untuk keamanan yang lebih baik dan integrasi yang ditingkatkan dengan sistem lain, disarankan Anda melakukan migrasi situs Anda ke HTTPS.';
$string['issuedbadgesnumber'] = 'Jumlah badge yang diisukan';
$string['keeptagnamecase'] = 'Simpan casing nama tag';
$string['lang'] = 'Bahasa default';
$string['langcache'] = 'Menu bahasa tembolok';
$string['langcache_desc'] = 'Simpan menu bahasa di tembolok. Jika diaktifkan, daftar terjemahan yang tersedia akan disimpan di tembolok. Tembolok otomatis disegarkan saat Anda menginstal atau menghapus paket bahasa melalui alat pengelolaan paket bahasa bawaan. Jika Anda menginstal paket bahasa baru secara manual, Anda harus menggunakan fitur Bersihkan-semua tembolok untuk menyegarkan daftar yang disimpan di tembolok.';
$string['langlist'] = 'Bahasa pada menu bahasa';
$string['langmenu'] = 'Tampilkan menu bahasa';
$string['langstringcache'] = 'Simpan semua string bahasa di tembolok';
$string['language'] = 'Bahasa';
$string['language_help'] = 'Setel bahasa pengguna baru. Pemilihan penyetelan ini saat membuat pengguna memastikan laman masuk atau email menyambut pengguna dalam bahasa yang ditentukan.';
$string['languagesettings'] = 'Pengaturan bahasa';
$string['lastcron'] = 'Last cron timestamp';
$string['latinexcelexport'] = 'Pengkodean Excel';
$string['learnerroleid'] = 'Aturan bagi siswa';
$string['learnerroleid_help'] = 'Peran ini digunakan bagi para siswa.';
$string['legacyfilesaddallowed'] = 'Izinkan penambahan ke file kursus legacy';
$string['legacyfilesaddallowed_help'] = 'Jika kursus memiliki file kursus legacy, izinkan file dan folder baru ditambahkan ke dalamnya.';
$string['legacyfilesinnewcourses'] = 'File kursus legacy di dalam kursus baru';
$string['legacyfilesinnewcourses_help'] = 'Secara default, area file kursus legacy tersedia dalam kursus yang dimutakhirkan saja. Harap dicatat bahwa beberapa fitur seperti pencadangan dan pemulihan aktivitas tidak kompatibel dengan pengaturan ini.';
$string['libcurlwarning'] = 'Telah terdeteksi bahwa libcurl tidak mempunyai dukungan CURLOPT_PROTOCOL. Instalasi libcurl terbaru disarankan untuk alasan keamanan.';
$string['licensesettings'] = 'Pengaturan lisensi';
$string['linkadmincategories'] = 'Tautkan kategori admin';
$string['linkadmincategories_help'] = 'Jika diaktifkan, kategori pengaturan admin akan ditampilkan sebagai tautan di dalam navigasi dan akan mengarah ke halaman kategori admin.';
$string['linkcoursesections'] = 'Selalu hubungkan bagian kursus';
$string['linkcoursesections_help'] = 'Selalu coba memberikan tautan untuk bab kursus. Bab kursus biasanya hanya ditunjukkan sebagai tautan jika format kursus menampilkan bab tunggal per laman. Jika penyetelan ini diaktifkan maka sebuah tautan pasti selalu disediakan.';
$string['loading'] = 'Memuat';
$string['localetext'] = 'Sitewide locale';
$string['localisation'] = 'Pelokalan';
$string['localstringcustomization'] = 'Kustomisasi string lokal';
$string['location'] = 'Lokasi';
$string['locationsettings'] = 'Pengaturan lokasi';
$string['locked'] = 'Terkunci';
$string['lockoutduration'] = 'Durasi penguncian akun';
$string['lockoutduration_desc'] = 'Akun yang terkunci secara otomatis dibuka kuncinya setelah durasi ini.';
$string['lockoutemailbody'] = 'Akun Anda dengan nama pengguna {$a->username} di server \'{$a->sitename}\'
telah dikunci setelah beberapa kali percobaan login yang tidak valid.

Untuk membuka kunci akun, segera buka alamat berikut ini

{$a->link}

Di sebagian besar program email, tautan ini akan muncul sebagai tautan warna biru
yang dapat langsung Anda klik.  Jika hal itu tidak berfungsi,
maka slin dan tempel alamat tersebut ke baris alamat yang ada di bagian atas jendela browser web Anda.

Jika Anda memerlukan bantuan, harap hubungi administrator situs,
{$a->admin}';
$string['lockoutemailsubject'] = 'Akun Anda di {$a} telah terkunci';
$string['lockouterrorunlock'] = 'Diberikan informasi pembukaan akun yang valid.';
$string['lockoutthreshold'] = 'Ambang batas penguncian akun';
$string['lockoutthreshold_desc'] = 'Pilih jumlah percobaan login gagal yang menyebabkan penguncian akun. Fitur ini dapat dilanggar di dalam penolakan serangan layanan.';
$string['lockoutwindow'] = 'Jendela observasi penguncian akun';
$string['lockoutwindow_desc'] = 'Waktu observasi untuk ambang batas penguncian, jika tidak ada percobaan gagal login, penghitung ambang batas di-reset setelah waktu ini.';
$string['log'] = 'Log';
$string['logguests'] = 'Log akses tamu';
$string['logguests_help'] = 'Pengaturan ini mengaktifkan mencatat log tindakan oleh akun tamu dan bukan pengguna yang masuk. Situs profil yang tinggi mungkin ingin menonaktifkan pencatatan log ini untuk alasan kinerja. Disarankan untuk membuat pengaturan ini diaktifkan di situs produksi.';
$string['loginpageautofocus'] = 'Formulir halaman login fokus otomatis';
$string['loginpageautofocus_help'] = 'Mengaktifkan opsi ini akan meningkatkan kemampuan pemakaian halaman login tersebut, tetapi bidang yang difokuskan secara otomatis dapat dianggap sebagai masalah aksesibilitas.';
$string['loginpasswordautocomplete'] = 'Cegah penyelesaian otomatis sandi pada formulir login';
$string['loginpasswordautocomplete_help'] = 'Mematikan pengaturan ini akan membiarkan pengguna menyimpan sandi akun mereka di browser yang mereka pakai. Menghidupkan pengaturan ini akan membuat situs Anda tidak lagi mengikuti aturan validasi ketat XHTML.';
$string['loglifetime'] = 'Simpan log selama';
$string['logstorenotrequired'] = 'Log store not required';
$string['logstoressupported'] = 'Log stores that support this report';
$string['longtimewarning'] = '<b>Perlu diketahui bahwa proses ini bisa memakan waktu lama.</b>';
$string['mailnewline'] = 'Karakter newline di dalam email';
$string['maintenancemode'] = 'Dalam mode pemeliharaan';
$string['maintenancemodeisscheduled'] = 'Situs dialihkan ke mode pemeliharaan dalam {$a} menit';
$string['maintenancemodeisscheduledlong'] = 'Situs ini akan dipindahkan ke mode pemeliharaan dalam {$a->hour} jam {$a->min} menit {$a->sec} detik';
$string['maintfileopenerror'] = 'Kesalahan saat membuka file maintenance!';
$string['maintinprogress'] = 'Pemeliharaan sedang berlangsung ...';
$string['managecourses'] = 'Kelola kursus';
$string['manageformats'] = 'Kelola format kursus';
$string['manageformatsgotosettings'] = 'Format default dapat diubah dalam {$a}';
$string['managelang'] = 'Mengelola';
$string['managelicenses'] = 'Kelola lisensi';
$string['manageprograms'] = 'Kelola program';
$string['manageqbehaviours'] = 'Kelola perilaku pertanyaan';
$string['manageqtypes'] = 'Kelola jenis pertanyaan';
$string['managerroleid'] = 'Peran untuk manajer';
$string['managerroleid_help'] = 'Peran tersebut digunakan untuk manajer staf.';
$string['maturity100'] = 'Beta';
$string['maturity150'] = 'Rilis kandidat';
$string['maturity200'] = 'Versi stabil';
$string['maturity50'] = 'Alpha';
$string['maturityallowunstable'] = 'Petunjuk: Anda mungkin ingin menjalankan script ini dengan --mengizinkan- opsi yang tidak stabil';
$string['maturitycoreinfo'] = 'Situs Anda saat ini menjalankan kode pengembangan "{$a}" yang tidak stabil.';
$string['maxbytes'] = 'Ukuran maksimum pada pengunggahan file';
$string['maxconsecutiveidentchars'] = 'Karakter identik berurutan';
$string['maxeditingtime'] = 'Waktu maksimum untuk mengubah posting';
$string['maxinputvars'] = 'Kami menyarankan penyetelan max_input_vars ke minimal 2000 untuk memastikan fungsionalitas situs yang tepat.';
$string['maxtimelimit'] = 'Maximum time limit';
$string['maxtimelimit_desc'] = 'Guna membatasi waktu eksekusi PHP maksimum yang diizinkan Totara tanpa menampilkan output apa pun, masukkan nilai dalam detik di sini. 0 berarti batasan default Totara yang digunakan. Jika Anda mempunyai front-end server dengan batas waktunya sendiri, setel nilai yang lebih rendah untuk menerima error PHP dalam logs. Jangan terapkan pada skrip CLI.';
$string['maxusersperpage'] = 'Maksimum pengguna per halaman';
$string['mbstringoverloadunsupported'] = 'Multibyte function overloading tidak kompatibel dengan Totara, setel "mbstring.func_overload = 0" dalam berkas php.ini.';
$string['mbstringrecommended'] = 'Menginstal perpustakaan MBSTRING opsional sangat disarankan untuk dapat meningkatkan kinerja situs, khususnya jika situs Anda mendukung bahasa non-Latin.';
$string['mediapluginavi'] = 'Aktifkan filter .avi';
$string['mediapluginflv'] = 'Aktifkan filter .flv';
$string['mediapluginimg'] = 'Aktifkan penempelan-otomatis gambar yang ditautkan';
$string['mediapluginmov'] = 'Aktifkan filter .mov';
$string['mediapluginmp3'] = 'Aktifkan filter .mp3';
$string['mediapluginmpg'] = 'Aktifkan filter .mpg';
$string['mediapluginogg'] = 'Aktifkan filter .ogg';
$string['mediapluginogv'] = 'Aktifkan filter .ogv';
$string['mediapluginram'] = 'Aktifkan filter .ram';
$string['mediapluginrm'] = 'Aktifkan filter .rm';
$string['mediapluginrpm'] = 'Aktifkan filter .rpm';
$string['mediapluginwmv'] = 'Aktifkan filter .wmv';
$string['mediapluginyoutube'] = 'Aktifkan filter tautan YouTube';
$string['messaging'] = 'Aktifkan sistem pesan';
$string['messagingallowemailoverride'] = 'Pembatalan email notifikasi';
$string['messagingdeletereadnotificationsdelay'] = 'Hapus notifikasi yang telah dibaca';
$string['messaginghidereadnotifications'] = 'Sembunyikan notifikasi yang dibaca';
$string['minpassworddigits'] = 'Digit';
$string['minpasswordlength'] = 'Panjang sandi';
$string['minpasswordlower'] = 'Huruf kecil';
$string['minpasswordnonalphanum'] = 'Karakter alfa-numerik';
$string['minpasswordupper'] = 'Huruf besar';
$string['misc'] = 'Lain-lain';
$string['mobile'] = 'Seluler';
$string['modchooserdefault'] = 'Pemilih aktivitas default';
$string['modeditdefaults'] = 'Nilai default untuk pengaturan aktivitas';
$string['modsettings'] = 'Kelola aktivitas';
$string['modulesecurity'] = 'Keamanan modul';
$string['mssqlinsufficientpermissions'] = 'Pengguna MSSQL DB memerlukan izin tambahan: {$a}';
$string['multilangforceold'] = 'Paksa syntax multibahasa lama: &lt;span&gt; tanpa kelas="multilang" dan &lt;lang&gt;';
$string['mustenablestats'] = 'Statistik belum diaktifkan di situs ini';
$string['mycoursesperpage'] = 'Jumlah kursus';
$string['mydashboard'] = 'Dashboard default sistem';
$string['mymoodle'] = 'Pelajaran Saya';
$string['mymoodleredirect'] = 'Paksa pengguna untuk menggunakan My Learning';
$string['mypage'] = 'Halaman Pelajaran Saya default';
$string['mypagelocked'] = 'Kunci halaman default';
$string['myprofile'] = 'Halaman profil default';
$string['navadduserpostslinks'] = 'Tambahkan tautan untuk melihat pajangan pengguna.';
$string['navadduserpostslinks_help'] = 'Jika diaktifkan, dua tautan akan ditambahkan ke setiap pengguna di dalam navigasi untuk melihat diskusi yang telah dimulai pengguna dan pajangan yang telah pengguna buat di dalam forum, di seluruh situs atau di kursus spesifik.';
$string['navcourselimit'] = 'Batas kursus';
$string['navigationupgrade'] = 'Pemutakhiran ini mengenalkan dua blok navigasi baru yang akan menggantikan blok-blok ini: Administrasi, Kursus, Aktivitas, dan Partisipan. Jika Anda telah mengatur izin khusus pada blok-blok tersebut, Anda harus memeriksa untuk memastikan bahwa semuanya berperilaku seperti dengan yang Anda inginkan.';
$string['navshowallcourses'] = 'Tampilkan semua kursus';
$string['navshowcategories'] = 'Tampilkan kategori kursus';
$string['navshowfrontpagemods'] = 'Tampilkan aktivitas halaman depan di dalam navigasi';
$string['navshowfrontpagemods_help'] = 'Jika diaktifkan, aktivitas halaman depan akan ditampilkan di navigasi yang ada di bawah halaman situs.';
$string['navshowfullcoursenames'] = 'Tampilkan nama lengkap kursus';
$string['navshowfullcoursenames_help'] = 'Jika diaktifkan, nama lengkap kursus yang akan digunakan di dalam navigasi dan bukan nama pendeknya.';
$string['navshowmycoursecategories'] = 'Tampilkan kategori kursus saya';
$string['navshowmycoursecategories_help'] = 'Jika diaktifkan, kursus di dalam cabang kursus saya milik pengguna akan ditampilkan dalam kategori.';
$string['navsortmycoursessort'] = 'Urutkan kursus saya';
$string['navsortmycoursessort_help'] = 'Hal ini menentukan apakah kursus dicantumkan di bawah Kursus saya sesuai dengan urutan pengurutan (yaitu urutan yang diatur di Administrasi situs > Kursus > Kelola kursus dan kategori) atau secara alfabetis sesuai pengaturan kursus.';
$string['never'] = 'Jangan pernah';
$string['neverdeleteruns'] = 'Jangan pernah hapus operasi yang berjalan';
$string['newestdocindexed'] = 'Dokumen terbaru diindeks';
$string['nobookmarksforuser'] = 'Anda tidak memiliki bookmark.';
$string['nodatabase'] = 'Tidak ada basis data';
$string['nomissingstrings'] = 'Tidak ada string yang hilang';
$string['none'] = 'Tidak Ada';
$string['nonewsettings'] = 'Tidak ada pengaturan baru yang ditambahkan selama upgrade ini.';
$string['nonexistentbookmark'] = 'Bookmark yang Anda minta tidak ada.';
$string['noreplyaddress'] = 'Alamat no-reply';
$string['noreplydomain'] = 'No-reply dan domain';
$string['noreplydomaindetail'] = 'Penyetelan untuk No-reply dan domain yang dikonfigurasi';
$string['noresults'] = 'Hasil tidak ditemukan.';
$string['noroles'] = 'Tak ada peran';
$string['nosupportedlogstore'] = 'Tidak ditemukan toko log yang didukung';
$string['notifications'] = 'Notifikasi';
$string['notifyloginfailures'] = 'Kegagalan login email ke';
$string['notifyloginthreshold'] = 'Ambang batas untuk notifikasi email';
$string['notloggedinroleid'] = 'Peran untuk pengunjung';
$string['numberofmissingstrings'] = 'Jumlah string yang hilang: {$a}';
$string['numberofstrings'] = 'Total jumlah string: {$a->strings} <br /> Hilang: {$a->missing} ({$a->missingpercent}%)';
$string['opcacherecommended'] = 'Penyimpanan opcode PHP di tembolok akan meningkatkan kinerja dan memperkecil kebutuhan memori, ekstensi OPcache sangat disarankan dan didukung penuh.';
$string['opentogoogle'] = 'Buka ke Google';
$string['optionalmaintenancemessage'] = 'Pesan pemeliharaan opsional';
$string['order1'] = 'Pertama';
$string['order2'] = 'Kedua';
$string['order3'] = 'Ketiga';
$string['order4'] = 'Keempat';
$string['orgname'] = 'Nama organisasi';
$string['orgnamehelp'] = 'Nama organisasi Anda';
$string['outgoingmailconfig'] = 'Konfigurasi surat keluar';
$string['passwordchangelogout'] = 'Log out setelah perubahan password';
$string['passwordchangelogout_desc'] = 'Jika diaktifkan, saat kata sandi berubah, semua sesi peramban dihentikan, selain dari sesi yang sedang memasukkan kata sandi baru. (Penyetelan ini tidak memengaruhi perubahan kata sandi melalui bulk user upload.)';
$string['passwordchangetokendeletion'] = 'Hapus token akses layanan web setelah kata sandi diubah';
$string['passwordchangetokendeletion_desc'] = 'Jika diaktifkan, ketika kata sandi diubah, semua token akses layanan web pengguna dihapus.';
$string['passwordpolicy'] = 'Kebijakan sandi';
$string['passwordresettime'] = 'Waktu maksimum untuk memvalidasi permintaan reset sandi';
$string['passwordreuselimit'] = 'Batas rotasi sandi';
$string['passwordreuselimit_desc'] = 'Jumlah kesempatan pengguna harus mengubah kata sandi mereka sebelum mereka diizinkan untuk menggunakan ulang sebuah kata sandi. Hash dari kata sandi yang digunakan sebelumnya disimpan dalam tabel database lokal. Fitur ini mungkin tidak kompatibel dengan beberapa plugin otentikasi eksternal.';
$string['pathtodot'] = 'Jalur ke dot';
$string['pathtodu'] = 'Jalur ke du';
$string['pathtogs'] = 'Jalan menuju ghostscript';
$string['pathtogs_help'] = 'Dalam sebagian besar penginstalan Linux, fitur ini dapat dibiarkan sebagai \'/usr/bin/gs\'. Pada Windows akan terlihat seperti \'c:gsbingswin32c.exe\' (pastikan tidak ada spasi dalam path - jika perlu, salin file \'gswin32c.exe\' dan \'gsdll32.dll\' ke folder baru tanpa spasi dalam path).';
$string['pathtopgdump'] = 'Jalan menuju pg_dump';
$string['pathtopgdumpdesc'] = 'Ini hanya diperlukan untuk memasukkan jika Anda memiliki lebih dari satu pg_dump pada sistem Anda (misalnya jika Anda memiliki lebih dari satu versi postgresql yang terpasang)';
$string['pathtopgdumpinvalid'] = 'Jalur tidak valid ke pg_dump - jalur salah atau tidak dapat dieksekusi';
$string['pathtopsql'] = 'Jalur tidak valid ke pg_dump - jalur salah atau tidak dapat dieksekusi';
$string['pathtopsqldesc'] = 'Ini hanya perlu dimasukkan jika Anda mempunyai lebih dari satu psql pada sistem Anda (contohnya jika Anda mempunyai lebih dari satu versi postgresql yang terinstal)';
$string['pathtopsqlinvalid'] = 'Jalur tidak valid ke psql - salah jalannya salah atau tidak bisa dieksekusi';
$string['pathtounoconv'] = 'Path to unoconv document converter';
$string['pathtounoconv_help'] = 'Path to unoconv document converter. Ini adalah file tereksekusi yang dapat mengonversi antara berbagai format dokumen yang didukung oleh LibreOffice. Program ini bersifat opsional, tapi jika ditentukan, Totara akan menggunakannya untuk secara otomatis mengonversi antara berbagai format dokumen. Program ini digunakan untuk mendukung serangkaian file input yang lebih luas untuk fitur PDF anotasi tugas.';
$string['pcreunicodewarning'] = 'Sangat disarankan untuk menggunakan ekstensi PCRE PHP yang kompatibel dengan karakter Unicode.';
$string['perfdebug'] = 'Info kinerja';
$string['performance'] = 'Kinerja';
$string['pgcluster'] = 'Cluster PostgreSQL';
$string['pgclusterdescription'] = 'Parameter versi/cluster PostgreSQL untuk operasi command line. Jika Anda hanya mempunyai satu postgresql pada sistem Anda atau Anda tidak yakin ini apa, kosongkan.';
$string['phpfloatproblem'] = 'Terdeteksi adanya masalah yang tidak diharapkan dalam menangani nomor float PHP - {$a}';
$string['phpversion'] = 'Versi PHP';
$string['pleaseregister'] = 'Silahkan daftar situs anda untuk menghapus tombol ini';
$string['plugin'] = 'Plugin';
$string['plugins'] = 'Plugin';
$string['pluginscheck'] = 'Pemeriksaan dependensi plugin';
$string['pluginscheckfailed'] = 'Pemeriksaan dependensi gagal untuk {$a->pluginslist}';
$string['pluginsoverview'] = 'Ikhtisar plugin';
$string['pluginsoverviewsee'] = 'Lihat halaman <a href="{$a->url}">ikhtisar plugin</a> untuk rincian selengkapnya.';
$string['preventmultiplelogins'] = 'Cegah login ganda oleh pengguna yang sama';
$string['preventmultiplelogins_help'] = 'Jika dicentang, pengguna hanya dapat login ke akun mereka dari satu lokasi. Jika masuk ke akun kedua, akun pertama akan otomatis dikeluarkan.';
$string['profilecategory'] = 'Kategori';
$string['profilecategoryname'] = 'Nama kategori (harus unik)';
$string['profilecategorynamenotunique'] = 'Nama kategori ini sudah digunakan';
$string['profilecommonsettings'] = 'Pengaturan umum';
$string['profileconfirmcategorydeletion'] = 'Ada {$a} kolom (-kolom) dalam kategori ini yang akan dipindahkan ke kategori di atas (atau di bawah jika berada di kategori atas).<br /> Apakah Anda tetap ingin menghapus kategori ini?';
$string['profileconfirmfielddeletion'] = 'Ada {$a} rekaman pengguna untuk bidang ini yang akan dihapus.<br />Anda masih ingin menghapus bidang ini?';
$string['profilecreatecategory'] = 'Buat kategori profil baru';
$string['profilecreatefield'] = 'Buat bidang profil baru:';
$string['profilecreatenewcategory'] = 'Membuat kategori baru';
$string['profilecreatenewfield'] = 'Membuat bidang profil \'{$a}\' baru';
$string['profiledefaultcategory'] = 'Bidang lainnya';
$string['profiledefaultchecked'] = 'Dicentang secara default';
$string['profiledefaultdata'] = 'Nilai default';
$string['profiledeletecategory'] = 'Menghapus kategori';
$string['profiledeletefield'] = 'Menghapus bidang \'{$a}\'';
$string['profiledescription'] = 'Deskripsi bidang';
$string['profiledscript'] = 'Script ini telah diprofilkan';
$string['profiledscriptview'] = 'Lihat informasi profil untuk script ini';
$string['profileeditcategory'] = 'Mengedit kategori: {$a}';
$string['profileeditfield'] = 'Mengedit bidang profil: {$a}';
$string['profilefield'] = 'Bidang profil';
$string['profilefieldcolumns'] = 'Kolom';
$string['profilefieldispassword'] = 'Apakah ini bidang sandi?';
$string['profilefieldlink'] = 'Tautan';
$string['profilefieldlink_help'] = 'Untuk mengubah teks menjadi tautan, masukkan URL yang mengandung $$, di mana $$ akan diganti dengan teks tersebut. Misalnya, untuk mengubah ID Twitter menjadi suatu tautan, masukkan http://twitter.com/$$.';
$string['profilefieldlinktarget'] = 'Target tautan';
$string['profilefieldmaxlength'] = 'Panjang maksimum';
$string['profilefieldrows'] = 'Baris';
$string['profilefields'] = 'Bidang profil pengguna';
$string['profilefieldsize'] = 'Ukuran tampilan';
$string['profileforceunique'] = 'Haruskah data ini unik?';
$string['profileinvaliddata'] = 'Nilai tidak valid';
$string['profilelocked'] = 'Apakah bidang ini terkunci?';
$string['profilemenudefaultnotinoptions'] = 'Nilai default bukanlah salah satu opsi';
$string['profilemenunooptions'] = 'Tidak ada opsi yang disuplai';
$string['profilemenuoptions'] = 'Opsi menu (satu per baris)';
$string['profilemenutoofewoptions'] = 'Anda harus menyediakan minimal 2 opsi';
$string['profilename'] = 'Nama';
$string['profilenofieldsdefined'] = 'Tidak ada bidang yang telah ditentukan';
$string['profilerequired'] = 'Apakah bidang ini unik?';
$string['profilerequired_help'] = 'Aktifkan jika Anda ingin memaksa pengguna mengisi kolom yang wajib diisi dalam profil mereka.

Untuk mencegah terkunci dari akun, persyaratan ini tidak diterapkan untuk admin utama dan pengguna yang tidak dapat memperbarui profil mereka.
Kolom yang wajib diisi tidak diperlukan selama pembuatan akun, tetapi jika diperlukan pengguna diminta untuk memberikan informasi yang belum diberikan setelah mereka masuk untuk pertama kalinya.';
$string['profileroles'] = 'Peran yang terlihat di profil';
$string['profilesforenrolledusersonly'] = 'Profil untuk pengguna yang diikutsertakan saja';
$string['profileshortname'] = 'Nama pendek (harus unik)';
$string['profileshortnamenotunique'] = 'Nama pendek ini sudah digunakan';
$string['profilesignup'] = 'Tampilkan di halaman pendaftaran?';
$string['profilespecificsettings'] = 'Pengaturan spesifik';
$string['profilevisible'] = 'Siapa yang bisa melihat bidang ini?';
$string['profilevisibleall'] = 'Terlihat bagi semua orang';
$string['profilevisible_help'] = 'Opsinya adalah:

* **Tidak terlihat**: Untuk data pribadi yang hanya dapat dilihat oleh pengguna dengan kapabilitas **moodle/user:viewalldetails** dalam konteks pengguna atau kapabilitas **moodle/course:viewhiddenuserfields** dalam konteks kursus.
* **Visibilitas terbatas**: Untuk data pribadi yang hanya dapat dilihat oleh pengguna, dan semua orang dengan kapabilitas **moodle/user:viewalldetails** atau kapabilitas **moodle/course:viewhiddenuserfields** dalam konteks kursus.
* **Terlihat untuk semua orang**: Dapat dilihat oleh semua pengguna.';
$string['profilevisiblenone'] = 'Tidak terlihat';
$string['profilevisibleprivate'] = 'Visibilitas terbatas';
$string['profiling'] = 'Pembuatan profil';
$string['profilingallowall'] = 'Pembuatan profil terus menerus';
$string['profilingallowme'] = 'Pembuatan profil selektif';
$string['profilingallowme_help'] = 'Jika Anda mengaktifkan pengaturan ini, kemudian, secara selektif, Anda dapat menggunakan parameter PROFILEME di mana saja (PGC) dan pembuatan profil untuk script tersebut akan terjadi. Secara analog, Anda dapat menggunakan parameter DONTPROFILEME untuk mencegah pembuatan profil tersebut.';
$string['profilingautofrec'] = 'Pembuatan profil otomatis';
$string['profilingautofrec_help'] = 'Dengan mengonfigurasi pengaturan ini, beberapa permintaan (secara acak, berdasarkan pada frekuensi yang ditetapkan - 1 dari N) akan diambil dan otomatis diprofilkan, menyimpan hasil untuk analisis lebih lanjut. Perlu dicatat bahwa cara pembuatan profil ini akan mematuhi pengaturan yang disertakan/yang dikecualikan. Atur nilainya ke 0 untuk menonaktifkan pembuatan profil otomatis.';
$string['profilingenabled'] = 'Aktifkan pembuatan profil';
$string['profilingenabled_help'] = 'Jika Anda mengaktifkan pengaturan ini, maka pembuatan prodil akan tersedia di dalam situs ini dan Anda akan bisa menentukan perilakunya dengan cara mengonfigurasi opsi berikutnya.';
$string['profilingexcluded'] = 'Pengecualian pembuatan profil';
$string['profilingexcluded_help'] = 'Daftar URL (yang dipisahkan oleh koma, melewati wwwroot absolut, callable) yang akan dikecualikan agar tidak dibuat profilnya dari bidang yang ditentukan oleh pengaturan \'Profilkan hal ini\'.';
$string['profilingimportprefix'] = 'Awalan impor pembuatan profil';
$string['profilingimportprefix_desc'] = 'Untuk deteksi yang lebih mudah, semua pembuatan profil impor yang sedang berjalan akan diberi awalan dengan nilai yang ditetapkan di sini.';
$string['profilingincluded'] = 'Profilkan hal ini';
$string['profilingincluded_help'] = 'Daftar URL (yang dipisahkan oleh koma, melewatkan wwwroot absolut, callable) yang akan otomatis diprofilkan. Misalnya: /index.php, /course/view.php. Juga menerima * wildchar di posisi apa saja. Misalnya: /mod/forum/*, /mod/*/view.php.';
$string['profilinglifetime'] = 'Buat pembuatan profil terus berjalan';
$string['profilinglifetime_help'] = 'Tentukan waktu yang Anda inginkan untuk menyimpan informasi tentang pembuatan profil lama yang sedang berjalan. Informasi yang paling lama akan dipangkas secara periodik. Perlu dicatat bahwa hal ini akan mengecualikan setiap pembuatan profil berjalan yang ditandai sebagai \'pengoperasian referensi\'.';
$string['protectusernames'] = 'Lindungi nama pengguna';
$string['proxybypass'] = 'Host bypass proxy';
$string['proxyhost'] = 'Host proxy';
$string['proxypassword'] = 'Sandi proxy';
$string['proxyport'] = 'Port proxy';
$string['proxytype'] = 'Jenis proxy';
$string['proxyuser'] = 'Nama pengguna proxy';
$string['purgecaches'] = 'Bersihkan semua tembolok';
$string['purgecachesfinished'] = 'Semua tembolok dibersihkan.';
$string['query'] = 'Permohonan';
$string['question'] = 'Pertanyaan';
$string['questionbehaviours'] = 'Perilaku pertanyaan';
$string['questioncwqpfscheck'] = 'Satu atau lebih pertanyaan \'acak\' dalam sebuah kuis disiapkan untuk memilih pertanyaan dari campuran kategori pertanyaan yang dibagi dan tidak dibagi. Terdapat laporan yang lebih terperinci <a href="{$a->reporturl}">di sini</a> dan lihat laman Totara Docs <a href="{$a->docsurl}">di sini</a>.';
$string['questioncwqpfsok'] = 'Bagus. Tidak ada pertanyaan \'acak\' di dalam kuis Anda yang disiapkan untuk memilih pertanyaan dari campuran kategori pertanyaan untuk dibagikan dan yang tidak untuk dibagikan.';
$string['questiontype'] = 'Jenis pertanyaan';
$string['questiontypes'] = 'Jenis pertanyaan';
$string['quickaccessmenu_group-configuration'] = 'Konfigurasi';
$string['quickaccessmenu_group-learn'] = 'Pembelajaran';
$string['quickaccessmenu_group-perform'] = 'Kinerja';
$string['quickaccessmenu_group-platform'] = 'Platform inti';
$string['quizattemptsupgradedmessage'] = 'Di Totara 2.2 ada peningkatan besar pada pertanyaan. Mungkin saja menunda bagian upgrade database yang akan dijalankan nanti. Sebelum upgrade ke Totara 2.7, upgrade ini harus selesai.';
$string['recaptchaprivatekey'] = 'Kunci rahasia ReCAPTCHA';
$string['recaptchapublickey'] = 'Kunci situs ReCAPTCHA';
$string['register'] = 'Daftarkan situs Anda';
$string['registration'] = 'Pendaftaran';
$string['registrationdisabled'] = 'Dinonaktifkan';
$string['registrationenabled'] = 'Diaktifkan';
$string['registrationinformation'] = 'Informasi pendaftaran yang akan dikirimkan';
$string['registrationisenabled'] = 'Situs ini telah berhasil didaftarkan dengan Totara.';
$string['registrationwarning'] = 'Situs Anda belum didaftarkan.';
$string['registrationwarningcontactadmin'] = 'Situs Anda belum terdaftar. Silakan beri tahu administrator Anda.';
$string['rememberusername'] = 'Ingat nama pengguna';
$string['rememberusername_desc'] = 'Aktifkan jika Anda ingin menyimpan cookies permanen dengan nama pengguna selama login pengguna. Cookies permanen dapat dianggap sebagai masalah privasi jika digunakan tanpa izin.';
$string['reportsmanage'] = 'Kelola laporan';
$string['requestcategoryselection'] = 'Aktifkan pemlihan kategori';
$string['requiredentrieschanged'] = '<strong>PENTING - HARAP BACA<br/> (Pesan peringatan ini hanya akan ditampilkan selama peningkatan ini)</strong><br/> Karena ada perbaikan bug, perilaku aktivitas database menggunakan penyetelan \'Required entries\' dan \'Required entries before viewing settings\' akan berubah. Penjelasan lebih terperinci tentang perubahan hanya dapat dibaca di <a href="http://moodle.org/mod/forum/discuss.php?d=110928" target="_blank">the database module forum</a>. Perilaku yang diperkirakan dari penyetelan ini juga dapat dibaca di <a href="http://docs.moodle.org/en/Adding/editing_a_database#Required_entries" target="_blank">Totara Docs</a>.
<br/> <br/> Perubahan ini memengaruhi database berikut dalam sistem Anda: (Harap simpan daftar ini sekarang, dan setelah peningkatan, periksa bahwa berbagai aktivitas ini masih bekerja dengan cara seperti yang diinginkan oleh pelatih.)<br/> <strong>{$a->text}</strong><br/>';
$string['requiremodintro'] = 'Memerlukan deskripsi aktivitas';
$string['requiremodintro_desc'] = 'Jika diaktifkan, pengguna akan dipaksa untuk memasukkan deskripsi untuk setiap aktivitas.';
$string['requires'] = 'Memerlukan';
$string['resourcenotfound'] = 'Sumber daya tidak ditemukan';
$string['restorecourse'] = 'Kembalikan saja';
$string['restorernewroleid'] = 'Peran pemulih di dalam kursus';
$string['restorernewroleid_help'] = 'Jika pengguna belum memiliki izin untuk mengelola kursus yang baru dipulihkan, pengguna tersebut otomatis ditugaskan dengan peran ini dan otomatis diikutsertakan jika diperlukan. Pilih "Tidak Ada" jika Anda tidak ingin pemulih tersebut bisa mengelola setiap kursus yang dipulihkan.';
$string['reverseproxy'] = 'Balikkan proxy';
$string['reverseproxyignore'] = 'Abaikan reverse proxy';
$string['riskconfig'] = 'Pengguna dapat mengubah konfigurasi dan perilaku situs';
$string['riskconfigshort'] = 'Risiko konfigurasi';
$string['riskdataloss'] = 'Pengguna dapat menghancurkan sejumlah besar konten atau informasi';
$string['riskdatalossshort'] = 'Risiko kehilangan data';
$string['riskmanagetrust'] = 'Pengguna dapat mengubah pengaturan kepercayaan dari pengguna lainnya';
$string['riskmanagetrustshort'] = 'Kelola kepercayaan';
$string['riskpersonal'] = 'Pengguna dapat memperoleh akses ke informasi rahasia dari pengguna lainnya';
$string['riskpersonalshort'] = 'Risiko privasi';
$string['riskspam'] = 'Pengguna dapat mengirimkan spam ke pengguna situs atau ke orang lain';
$string['riskspamshort'] = 'Risiko spam';
$string['riskxss'] = 'Pengguna dapat menambah file dan teks yang mengizinkan scripting lintas-situs (XSS)';
$string['riskxssshort'] = 'Risiko XSS';
$string['roleswithexceptions'] = '{$a->roles}, dengan {$a->exceptions}';
$string['rssglobaldisabled'] = 'Dinonaktifkan di level server';
$string['save'] = 'Simpan';
$string['savechanges'] = 'Simpan perubahan';
$string['scssinvalid'] = 'Kode SCSS tidak valid, gagal dengan: {$a}';
$string['search'] = 'Cari';
$string['searchalldeleted'] = 'Semua konten terindeks sudah dihapus';
$string['searchareadisabled'] = 'Area pencarian dinonaktifkan';
$string['searchareaenabled'] = 'Area pencarian diaktifkan';
$string['searchareas'] = 'Area pencarian';
$string['searchdeleteindex'] = 'Hapus semua konten terindeks';
$string['searchengine'] = 'Mesin pencari';
$string['searchindexactions'] = 'Tindakan indeks';
$string['searchindexdeleted'] = 'Indeks dihapus';
$string['searchindexupdated'] = 'Konten mesin pencari telah diperbarui';
$string['searchinsettings'] = 'Cari di pengaturan';
$string['searchlastrun'] = 'Terakhir dijalankan (waktu, jumlah dokumen, jumlah record, jumlah pengabaian)';
$string['searchnotavailable'] = 'Pencarian tidak tersedia';
$string['searchreindexed'] = 'Semua konten situs telah diindeks ulang.';
$string['searchreindexindex'] = 'Indeks ulang semua konten situs';
$string['searchresults'] = 'Hasil pencarian';
$string['searchsetupinfo'] = 'Pengaturan pencarian';
$string['searchupdateindex'] = 'Perbarui konten yang terindeks';
$string['sectionerror'] = 'Kesalahan bagian!';
$string['secureforms'] = 'Gunakan keamanan formulir tambahan';
$string['security'] = 'Keamanan';
$string['selectdevice'] = 'Pilih perangkat';
$string['selectsearchengine'] = 'Pilih mesin pencari';
$string['selecttheme'] = 'Pilih tema untuk perangkat {$a}';
$string['server'] = 'Server';
$string['serverchecks'] = 'Pemeriksaan server';
$string['serverinformation'] = 'Informasi server';
$string['serverlimit'] = 'Batas server';
$string['servernot64bit'] = 'Server bukan 64-bit';
$string['sessioncookie'] = 'Awalan cookie';
$string['sessioncookiedomain'] = 'Domain cookie';
$string['sessioncookiepath'] = 'Jalur cookie';
$string['sessionhandling'] = 'Penanganan sesi';
$string['sessiontimeout'] = 'Waktu habis';
$string['settingalwayspopulaterawpostdata'] = 'Penyetelan always_populate_raw_post_data diketahui menyebabkan masalah saat menggunakan PHP 5.6 dan ketika Anda mengaktifkan debugging. Kami menyarankan agar penyetelan ini diatur ke -1 untuk menghindari masalah dan kebingungan. Jika Anda tidak menjalankan PHP 5.6 maka Anda dapat mengabaikan peringatan ini.';
$string['settingfileuploads'] = 'Pengunggahan file diperlukan untuk operasi normal, harap aktifkan di dalam konfigurasi PHP';
$string['settingmemorylimit'] = 'Terdeteksi adanya kekurangan memori, harap atur batas memori yang lebih tinggi di dalam pengaturan PHP.';
$string['setupsearchengine'] = 'Pengaturan mesin pencari';
$string['showcommentscount'] = 'Tampilkan hitungan komentar';
$string['showdetails'] = 'Tampilkan rincian';
$string['showuseridentity'] = 'Tampilkan identitas pengguna';
$string['showuseridentity_desc'] = 'Saat memilih atau mencari pengguna, dan saat menampilkan daftar pengguna, bidang ini dapat ditampilkan sebagai tambahan untuk nama lengkap pengguna. Bidang ini hanya ditampilkan kepada pengguna yang memiliki kemampuan moodle/site:viewuseridentity; secara default, para guru dan pengelola. (Opsi ini dapat akan lebih baik jika Anda memilih satu atau dua bidang yang wajib untuk institusi Anda.)';
$string['sitefullname'] = 'Nama Lengkap Situs';
$string['siteidentifier'] = 'Pengidentifikasi Situs';
$string['sitemailcharset'] = 'Character set';
$string['sitemaintenance'] = 'Situs ini sedang menjalani pemeliharaan dan tidak tersedia untuk saat ini';
$string['sitemaintenancemode'] = 'Mode pemeliharaan';
$string['sitemaintenanceoff'] = 'Mode pemeliharaan telah dinonaktifkan dan situs ini berjalan normal kembali';
$string['sitemaintenanceon'] = 'Situs Anda saat ini sedang dalam mode pemeliharaan (hanya admin yang dapat masuk atau menggunakan situs ini).';
$string['sitemaintenanceoncli'] = 'Situs Anda sedang dalam mode pemeliharaan CLI, tidak diizinkan adanya akses web.';
$string['sitemaintenancewarning'] = 'Saat ini situs Anda dalam mode pemeliharaan (hanya admin yang dapat masuk).  Untuk mengembalikan situs ini ke operasi normal, <a href="maintenance.php">nonaktifkan mode pemeliharaan</a>.';
$string['sitemaintenancewarning2'] = 'Situs Anda sedang dalam mode pemeliharaan (hanya admin yang bisa masuk). Untuk mengembalikan situs ini ke operasi normal, <a href="{$a}">nonaktifkan mode pemeliharaan</a>.';
$string['sitenothttps'] = 'Situs bukan https';
$string['sitepolicies'] = 'Kebijakan situs';
$string['sitepolicy'] = 'URL kebijakan situs';
$string['sitepolicyguest'] = 'URL kebijakan situs untuk tamu';
$string['sitepolicyguest_help'] = 'Jika Anda memiliki kebijakan situs yang harus dilihat dan disetujui oleh semua tamu sebelum menggunakan situs ini, maka tentukan URL untuk kebijakan tersebut di sini, jika tidak, kosongkan bidang ini. Pengaturan ini dapat mengandung URL publik apa pun. Catatan: akses pengguna yang-tidak-masuk dapat dicegah dengan pengaturan loginpaksa.';
$string['sitepolicy_help'] = 'Jika Anda memiliki kebijakan situs yang harus dilihat dan disetujui oleh semua pengguna terdaftar sebelum menggunakan situs ini, maka tentukan URL untuk kebijakan tersebut di sini, jika tidak, kosongkan bidang ini. Pengaturan ini dapat mengandung URL publik apa pun.';
$string['sitesectionhelp'] = 'Jika dipilih, bagian topik akan ditampilkan di halaman depan situs.';
$string['siteshortname'] = 'Nama Pendek Situs';
$string['smartpix'] = 'Pencarian cerdas pix';
$string['smtp'] = 'SMTP';
$string['smtpauthtype'] = 'Tipe Otentikasi SMTP';
$string['smtpdetail'] = 'Penyetelan Simple Mail Transfer Protocol (SMTP) untuk mengirim email.';
$string['smtphosts'] = 'Host SMTP';
$string['smtpmaxbulk'] = 'Batas sesi SMTP';
$string['smtppass'] = 'Sandi SMTP';
$string['smtpsecure'] = 'Keamanan SMTP';
$string['smtpuser'] = 'Nama pengguna SMTP';
$string['soaprecommended'] = 'Menginstal ekstensi soap opsional akan bermanfaat bagi layanan web dan beberapa iklan.';
$string['sort_fullname'] = 'Nama lengkap kursus';
$string['sort_idnumber'] = 'Nomor ID kursus';
$string['sort_shortname'] = 'Nama pendek kursus';
$string['sort_sortorder'] = 'Sortir urutan';
$string['spellengine'] = 'Mesin pengeja';
$string['spelllanguagelist'] = 'Daftar bahasa ejaan';
$string['stats'] = 'Statistik';
$string['statsfirstrun'] = 'Interval pemrosesan maksimum';
$string['statsmaxruntime'] = 'Waktu operasi maksimum';
$string['statsmoodleorg'] = 'statistik';
$string['statsruntimedays'] = 'Hari untuk memproses';
$string['statsruntimestart'] = 'Jalankan pada';
$string['statsuserthreshold'] = 'Ambang batas pengguna';
$string['stickyblocks'] = 'Blok lengket';
$string['stickyblockscourseview'] = 'Halaman kursus';
$string['stickyblocksduplicatenotice'] = 'Jika blok yang Anda tambahkan di sini telah ada dalam laman tertentu, duplikat akan dibuat.<br /> Hanya blok yang dipin yang tidak dapat diedit, duplikat tetap masih dapat diedit.';
$string['stickyblocksmymoodle'] = 'Pembelajaran saya';
$string['stickyblockspagetype'] = 'Jenis halaman untuk dikonfigurasi';
$string['strictformsrequired'] = 'Validasi ketat dari bidang yang diperlukan';
$string['stripalltitletags'] = 'Hapus tag HTML dari semua nama aktivitas';
$string['supportcontact'] = 'Kontak dukungan';
$string['supportemail'] = 'Email dukungan';
$string['supportname'] = 'Nama dukungan';
$string['supportpage'] = 'Halaman dukungan';
$string['suspenduser'] = 'Tunda akun pengguna';
$string['switchlang'] = 'Alihkan direktori lang';
$string['systempaths'] = 'Jalur sistem';
$string['systemreports'] = 'Laporan sistem';
$string['tablenosave'] = 'Perubahan di tabel di atas otomatis disimpan.';
$string['tablesnosave'] = 'Perubahan pada tabel di atas akan disimpan secara otomatis.';
$string['tabselectedtofront'] = 'Pada tabel dengan tab, baris dengan tab yang dipilih saat ini ditempatkan di depan';
$string['tabselectedtofronttext'] = 'Bawa baris tab yang dipilih ke depan';
$string['taskautomatedbackup'] = 'Backup otomatis';
$string['taskbackupcleanup'] = 'Bersihkan tabel backup dan log';
$string['taskbadgescron'] = 'Lencana penghargaan';
$string['taskblogcron'] = 'Sinkronkan blog eksternal';
$string['taskcachecleanup'] = 'Hapus entri cache kadaluarsa';
$string['taskcachecron'] = 'Pengolahan latar belakang untuk cache';
$string['taskcalendarcron'] = 'Kirim notifikasi kalender';
$string['taskcompletiondaily'] = 'Tanda penyempurnaan dimulai';
$string['taskcompletionregular'] = 'Hitung data penyelesaian reguler';
$string['taskcontextcleanup'] = 'Konteks pembersihan';
$string['taskcreatecontexts'] = 'Buat konteks yang hilang';
$string['taskdeletecachetext'] = 'Hapus catatan cache teks lama';
$string['taskdeleteincompleteusers'] = 'Hapus pengguna yang tidak lengkap';
$string['taskdeleteunconfirmedusers'] = 'Hapus pengguna yang belum dikonfirmasi';
$string['taskeventscron'] = 'Pengolahan latar belakang untuk acara';
$string['taskfiletrashcleanup'] = 'Membersihkan file di tempat sampah';
$string['taskglobalsearchindex'] = 'Pengindeksan pencarian global';
$string['taskglobalsearchoptimize'] = 'Optimisasi indeks pencarian global';
$string['taskgradecron'] = 'Pengolahan latar belakang untuk gradebook';
$string['tasklegacycron'] = 'Proses cron lawas untuk plugin';
$string['taskmessagingcleanup'] = 'Pengolahan latar belakang untuk perpesanan';
$string['taskpasswordresetcleanup'] = 'Pembersihan ulang kata sandi mencoba ulang';
$string['taskplagiarismcron'] = 'Pemrosesan di latar belakang untuk legacy cron dalam plugin plagiarisme';
$string['taskportfoliocron'] = 'Pengolahan latar belakang untuk plugin portofolio';
$string['taskquestioncron'] = 'Pengolahan latar belakang untuk mesin pertanyaan';
$string['taskrefreshsystemtokens'] = 'Token Refresh OAuth untuk akun layanan';
$string['taskregistrationcron'] = 'Pendaftaran situs';
$string['tasksendfailedloginnotifications'] = 'Kirim notifikasi login yang gagal';
$string['tasksendnewuserpasswords'] = 'Kirim kata sandi pengguna baru';
$string['tasksessioncleanup'] = 'Bersihkan sesi lama';
$string['taskstatscron'] = 'Pengolahan latar belakang untuk statistik';
$string['tasktagcron'] = 'Pengolahan latar belakang untuk tag';
$string['tasktempfilecleanup'] = 'Hapus file tempur basi';
$string['techsupportemail'] = 'Email dukungan teknis';
$string['techsupportemailhelp'] = 'Alamat email orang yang menangani masalah paling teknis yang berkaitan dengan hosting situs';
$string['techsupportphone'] = 'Nomor telepon dukungan teknis';
$string['techsupportphonehelp'] = 'Nomor telepon orang yang menangani masalah paling teknis yang berkaitan dengan hosting situs. (Termasuk kode negara)';
$string['tempdatafoldercleanup'] = 'Bersihkan file data sementara yang lebih tua dari';
$string['testsiteupgradewarning'] = 'Anda sedang menggunakan situs uji {$a}, untuk memutakhirkannya, gunakan dengan benar alat antarmuka baris perintah tersebut';
$string['themedesignermode'] = 'Mode perancang tema';
$string['themedesignermodewarning'] = 'Mode perancang tema diaktifkan. Ini tidak boleh diaktifkan di situs produksi karena dapat mengurangi kinerja secara signifikan.';
$string['themelist'] = 'Daftar tema';
$string['themenoselected'] = 'Tidak ada tema yang dipilih';
$string['themeresetcaches'] = 'Bersihkan tembolok tema';
$string['themeselect'] = 'Ubah tema';
$string['themeselector'] = 'Pemilih tema';
$string['themesettings'] = 'Pengaturan tema';
$string['therewereerrors'] = 'Ada kesalahan dalam data Anda';
$string['thirdpartylibrary'] = 'Perpustakaan';
$string['thirdpartylibrarylocation'] = 'Lokasi';
$string['thirdpartylibs'] = 'Perpustakaan pihak ketiga';
$string['timezone'] = 'Zona waktu default';
$string['timezoneforced'] = 'Ini dipaksakan oleh administrator situs';
$string['timezoneinvalid'] = 'Zona waktu tidak valid "{$a}"';
$string['timezoneisforcedto'] = 'Paksa semua pengguna untuk digunakan';
$string['timezonenotforced'] = 'Pengguna dapat memilih zona waktu mereka sendiri';
$string['timezonephpdefault'] = 'Zona waktu PHP default ({$a})';
$string['timezoneserver'] = 'Zona waktu server ({$a})';
$string['tlswarning'] = 'Tidak ada ekstensi PHP/cURL dengan dukungan TLSv1.2 terdeteksi. Beberapa layanan mungkin tidak berfungsi. Sangat disarankan untuk meningkatkan pustaka TLS Anda.';
$string['tools'] = 'Alat admin';
$string['toolsmanage'] = 'Kelola alat admin';
$string['totaradashboard'] = 'Dashboard Totara';
$string['unattendedoperation'] = 'Operasi yang tidak dijaga';
$string['unbookmarkthispage'] = 'Hapus bookmark untuk halaman ini';
$string['unicoderequired'] = 'Anda diharuskan untuk menyimpan semua data Anda dalam format Unicode (UTF-8). Instalasi baru harus dilakukan pada basis data yang karakter defaultnya diatur ke Unicode. Jika Anda memutakhirkan, Anda harus melakukan proses migrasi UTF-8 (lihat halaman Admin).';
$string['uninstallplugin'] = 'Hapus instalasi';
$string['unlockaccount'] = 'Buka kunci akun';
$string['unoconvwarning'] = 'Versi unoconv yang telah Anda instal tidak didukung. Fitur penilaian tugas Totara memerlukan versi 0.7 atau lebih tinggi.';
$string['unsettheme'] = 'Hapus pengaturan tema';
$string['unsupported'] = 'Tidak didukung';
$string['unsupporteddbfileformat'] = 'Totara mewajibkan format file Barracuda dalam MySQL dan MariaDB, Anda perlu mengubah penyetelan database ke: innodb_file_format=Barracuda';
$string['unsupporteddbfilepertable'] = 'Totara memerlukan satu file per tabel dalam MySQL dan MariaDB, Anda perlu mengubah penyetelan database ke: innodb_file_per_table=1';
$string['unsupporteddblargeprefix'] = 'Untuk dukungan penuh UTF-8 baik MySQL maupun MariaDB mewajibkan Anda mengubah penyetelan database ke innodb_large_prefix=1';
$string['unsupporteddbstorageengine'] = 'Mesin penyimpanan database yang digunakan tidak lagi didukung.';
$string['unsupporteddbstorageenginecheck'] = 'Mesin penyimpanan database yang tidak didukung';
$string['unsupporteddbtablerowformat'] = 'Database Anda berisi tabel yang menggunakan format baris legacy yang tidak didukung. Sangat disarankan untuk mengonversi semua tabel ke format baris yang didukung menggunakan skrip admin/cli/mysql_compressed_rows.php CLI.';
$string['unsupporteddbtablerowformatcheck'] = 'Format baris tabel database yang tidak didukung';
$string['unsupportedphpversion7'] = 'PHP versi 7.0 dan yang lebih tinggi tidak didukung.';
$string['unsupportedphpversion71'] = 'PHP versi 7.1 dan yang lebih tinggi tidak didukung.';
$string['unsupportedphpversion74'] = 'PHP versi 7.4 dan lebih tinggi tidak didukung.';
$string['unsupportedssltlsconfiguration'] = 'Konfigurasi SSL/TLS tidak didukung';
$string['unsupportedunoconvversion'] = 'versi unoconv tidak didukung';
$string['unsuspenduser'] = 'Aktifkan akun pengguna';
$string['updateaccounts'] = 'Perbarui akun yang ada';
$string['updateautocheck'] = 'Otomatis periksa pembaruan yang tersedia';
$string['updateavailable'] = 'Tersedia versi Totara yang lebih baru!';
$string['updateavailabledetailslink'] = 'Lihat {$a->url} untuk rincian selengkapnya';
$string['updateavailableforplugin'] = 'Tersedia versi terbaru untuk beberapa plugin Anda!';
$string['updateavailableinstall'] = 'Install pembaruan ini';
$string['updateavailableinstallall'] = 'Instal pembaruan yang tersedia ({$a})';
$string['updateavailableinstallallhead'] = 'Menginstal pembaruan yang tersedia';
$string['updateavailable_moreinfo'] = 'Info lainnya...';
$string['updateavailablenot'] = 'Versi Totara anda terkini!';
$string['updateavailablerecommendation'] = 'Sangat disarankan agar anda memperbarui situs anda ke versi terakhir untuk memperoleh semua perbaikan keamanan dan bug aplikasi.';
$string['updateavailable_release'] = 'Totara {$a}';
$string['updateavailable_version'] = 'Versi {$a}';
$string['updatecomponent'] = 'Komponen pembaruan';
$string['updateminmaturity'] = 'Diperlukan kematangan kode';
$string['updateminmaturity_desc'] = 'Beri notifikasi tentang pembaruan yang tersedia hanya jika kode yang tersedia memiliki minimal level kedewasaan terpilih. Pembaruan untuk plugin yang tidak menyatakan level kedewasaannya akan selalu dilaporkan tanpa memperhatikan pengaturan ini.';
$string['updatenotificationfooter'] = 'Situs Totara Anda {$a->siteurl} dikonfigurasi untuk secara otomatis memeriksa jika ada pembaruan yang tersedia. Anda menerima pesan ini sebagai administrator situs ini. Anda dapat menonaktifkan pemeriksaan otomatis untuk pembaruan yang tersedia dalam bagian administrasi Situs dalam blok Administration. Anda dapat melakukan kustomisasi pengiriman pesan ini melalui laman preferensi Anda.';
$string['updatenotifications'] = 'Notifikasi pembaruan';
$string['updatenotificationsubject'] = 'Pembaharuan Totara tersedia di ({$a->siteurl})';
$string['updatenotifybuilds'] = 'Beri notifikasi tentang builds baru';
$string['updatenotifybuilds_desc'] = 'Jika diaktifkan, pembaruan yang tersedia untuk kode Totara juga dilaporkan ketika build baru untuk versi saat ini tersedia. Build adalah perbaikan berkelanjutan dari versi Totara tertentu. Build biasanya dirilis setiap minggu. Jika dinonaktifkan, pembaruan yang tersedia dilaporkan hanya ketika ada Totara dengan versi lebih tinggi yang dirilis. Pemeriksaan untuk plugin tidak terpengaruh oleh penyetelan ini.';
$string['upgradeerror'] = 'Peningkatan kesalahan yang tidak diketahui {$a->plugin} ke versi {$a->version}, tidak dapat dilanjutkan.';
$string['upgradeerrormainsavepoint'] = 'Percobaan ilegal untuk meningkatkan versi Totara dalam skrip plugin {$a}, peningkatan situs langsung dihentikan! Anda harus mengembalikan database Anda dan menjalankan kembali peningkatan setelah memperbaiki skrip.';
$string['upgradekey'] = 'Kunci upgrade';
$string['upgradekeydesc'] = 'Untuk melanjutkan peningkatan, seorang administrator harus memberikan kunci peningkatan untuk situs ini.';
$string['upgradekeyreq'] = 'Kunci peningkatan diperlukan';
$string['upgradekeyset'] = 'Tombol upgrade (kosongkan sampai tidak disetel)';
$string['upgradelogs'] = 'Untuk fungsionalitas lengkap, log lama Anda perlu ditingkatkan.  <a href="{$a}">Informasi lebih lanjut</a>';
$string['upgradelogsinfo'] = 'Beberapa perubahan belum lama ini dibuat terkait cara logs disimpan.  Agar bisa melihat semua logs lama Anda dengan basis setiap aktivitas, peningkatan perlu dilakukan pada logs lama.  Tindakan ini dapat memakan waktu lama yang tergantung pada situs Anda (misalnya beberapa jam) dan cukup membebani database untuk situs besar.  Setelah Anda memulai proses ini, Anda harus menunggu hingga selesai (dengan tetap membuka jendela peramban).  Jangan khawatir - situs Anda akan berfungsi normal untuk orang lain sementara logs sedang ditingkatkan.<br /> <br /> Apakah Anda ingin melakukan upgrade pada logs Anda sekarang?';
$string['upgradepluginsfirst'] = 'Disarankan untuk menginstal semua pembaruan yang tersedia terlebih dulu';
$string['upgradepluginsinfo'] = 'Memperbarui plugin';
$string['upgradepluginsinfo_help'] = 'Ada pembaruan yang tersedia untuk beberapa plugin Anda. Anda harus menginstalnya sebelum meningkatkan database Totara. Jika situs Anda tidak mendukung peluncuran pembaruan otomatis, Anda harus mengunduh dan menginstal versi plugin baru di server Anda secara manual.';
$string['upgradesettings'] = 'Pengaturan baru';
$string['upgradestalefiles'] = 'Terdeteksi adanya versi Totara campuran, pembaruan tidak dapat dilanjutkan';
$string['upgradestalefilesinfo'] = 'Proses pembaruan Totara telah dijeda karena script PHP dari minimal dua versi utama Totara telah terdeteksi di dalam direktori Totara.

Hal ini dapat menyebabkan masalah signifikan nantinya, jadi agar dapat melanjutkan, Anda harus yakin bahwa direktori Totara tersebut hanya berisi file untuk satu versi Totara.

Cara yang direkomendasikan untuk membersihkan direktori Totara Anda adalah sebagai berikut:

* ganti nama direktori Totara saat ini menjadi "totara_old"
* buat direktori Totara baru yang hanya berisi file dari unduhan paket Totara standar
* pindahkan file config.php original dan setiap plugin non-standar dari direktori "totara_old" ke direktori Totara yang baru.

Saat Anda memiliki direktori Totara yang bersih, segarkan halaman ini untuk melanjutkan proses pembaruan Totara.

Peringatan ini sering disebabkan oleh proses ekstraksi file zip dari paket Totara standar mengunakan versi Totara sebelumnya. Sementara hal ini OK dilakukan untuk pemutakhiran minor, tetapi sangat tidak disarankan untuk pemutakhiran Totara mayor.

Peringatan ini juga dapat disebabkan oleh operasi pemeriksaan atau pembaruan yang tidak selesai dari repositori GIT, di mana dalam kasus ini Anda hanya perlu menunggu agar operasi tersebut selesai, atau mungkin coba jalankan perintah pembersihan yang sesuai dan coba lagi operasi tersebut.

Anda dapat menemukan informasi selengkapnya di dalam dokumentasi pemutakhiran di <a href="{$a}">{$a}</a>.';
$string['upgradestart'] = 'Mengupgrade database Totara sekarang';
$string['upgradetimedout'] = 'Waktu pemutakhiran habis, harap mulai ulang pemutakhiran.';
$string['upgradingdata'] = 'Mengupgrade data';
$string['upgradinglogs'] = 'Upgrade log';
$string['upgradingversion'] = 'Memutakhirkan ke versi baru';
$string['upwards'] = 'naik';
$string['useblogassociations'] = 'Aktifkan asosiasi';
$string['useexternalyui'] = 'Gunakan perpustakaan YUI online';
$string['user'] = 'Pengguna';
$string['userbulk'] = 'Kumpulkan tindakan pengguna';
$string['userbulkdownload'] = 'Export users as';
$string['usercount'] = 'Jumlah pengguna situs';
$string['userdefaultpreferences'] = 'Preferensi default pengguna';
$string['userimagesdisabled'] = 'Gambar pengguna profil dinonaktifkan';
$string['userlist'] = 'Jelajahi daftar situs';
$string['userpolicies'] = 'Kebijakan pengguna';
$string['userpreference'] = 'Preferensi pengguna';
$string['userquota'] = 'Kuota pengguna';
$string['users'] = 'Pengguna';
$string['usersessionscount'] = 'Jumlah sesi pengguna';
$string['usesitenameforsitepages'] = 'Gunakan nama situs untuk halaman situs';
$string['usetags'] = 'Aktifkan fungsionalitas tag';
$string['validateemptylineerror'] = 'Baris kosong tidak valid';
$string['validateerror'] = 'Nilai ini tidak valid:';
$string['validateerrorlist'] = 'Entri ini tidak valid: {$a}';
$string['validateiperror'] = 'Alamat IP ini tidak valid: {$a}';
$string['verifychangedemail'] = 'Batasi domain saat mengubah email';
$string['warningcurrentsetting'] = 'Nilai saat ini tidak valid: {$a}';
$string['warningiconvbuggy'] = 'Versi perpustakaan iconv Anda tidak mendukung pemodifikasi //IGNORE. Anda harus menginstal ekstensi mbstring yang dapat digunakan dan bukannya untuk membersihkan string yang mengandung karakter UTF-8 yang tidak valid.';
$string['webproxy'] = 'Proxy web';
$string['webserversoftware'] = 'Pengidentifikasi perangkat lunak server web';
$string['wwwroot'] = 'www root situs';
$string['xmllibraryentitycheckerror'] = 'Suatu pustaka XML memuat entitas eksternal secara default. Ini merupakan risiko keamanan. Pertimbangkan untuk meningkatkan versi PHP dan/atau libxml untuk menyelesaikan ini.';
$string['xmlstrictheaders'] = 'Header XML strict';
$string['yuicomboloading'] = 'Pemuatan YUI combo';
