<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'mathslib', language 'id', branch 'MOODLE_36_STABLE'
 *
 * @package   mathslib
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['anunexpectederroroccured'] = 'terjadi kesalahan yang tidak diharapkan';
$string['cannotassigntoconstant'] = 'tidak dapat menugaskan ke konstanta \'{$a}\'';
$string['cannotredefinebuiltinfunction'] = 'tidak dapat menugaskan ke konstanta \'{$a}\'';
$string['divisionbyzero'] = 'pembagian dengan nol';
$string['expectingaclosingbracket'] = 'mengharapkan tanda kurung tutup';
$string['illegalcharactergeneral'] = 'karakter ilegal \'{$a}\'';
$string['illegalcharacterunderscore'] = 'karakter ilegal \'_\'';
$string['implicitmultiplicationnotallowed'] = 'mengharapkan operator, pengalian implisit tidak diizinkan.';
$string['internalerror'] = 'kesalahan internal';
$string['operatorlacksoperand'] = 'operator \'{$a}\' kekurangan kuantitas pengoperasian';
$string['undefinedvariable'] = 'variabel yang tidak dapat ditentukan \'{$a}\'';
$string['undefinedvariableinfunctiondefinition'] = 'variabel yang tidak dapat ditentukan \'{$a}\' di dalam definisi fungsi';
$string['unexpectedclosingbracket'] = 'tanda kurung tutup yang tidak diharapkan';
$string['unexpectedcomma'] = 'koma yang tidak diharapkan';
$string['unexpectedoperator'] = 'operator yang tidak diharapkan \'{$a}\'';
$string['wrongnumberofarguments'] = 'jumlah argumen yang salah ({$a->given} diberikan, {$a->expected} diharapkan)';
