<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_ddwtos', language 'id', branch 'MOODLE_36_STABLE'
 *
 * @package   qtype_ddwtos
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoiceblanks'] = 'Kosong untuk {no} lebih banyak pilihan';
$string['answer'] = 'Jawab';
$string['blank'] = 'kosong';
$string['correctansweris'] = 'Jawaban yang benar adalah: {$a}';
$string['infinite'] = 'Tak terbatas';
$string['pleaseputananswerineachbox'] = 'Masukkan jawaban di setiap kotak.';
$string['pluginname'] = 'Seret dan lepas ke dalam teks';
$string['pluginnameadding'] = 'Menambahkan seret dan lepas ke dalam teks';
$string['pluginnameediting'] = 'Mengedit seret dan lepas ke dalam teks';
$string['pluginname_help'] = 'Pertanyaan seret dan lepas ke dalam teks mengharuskan responden untuk menyeret kata atau frasa ke dalam ruang yang benar dalam teks pertanyaan. [[1]], [[2]], [[3]], dll. digunakan sebagai placeholder dalam teks pertanyaan, dengan jawaban benar yang ditentukan sebagai jawaban masing-masing pilihan 1, 2, 3, dll. Jawaban pilihan dapat dikelompokkan sehingga semua jawaban dalam kelompok tertentu diwarnai sama dengan ruang dalam teks pertanyaan. Jawaban pilihan yang ditandai sebagai tidak terbatas dapat digunakan di lebih dari satu ruang.';
$string['pluginnamesummary'] = 'Kata-kata yang hilang pada teks pertanyaan diisi menggunakan seret dan lepas.';
