<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_assignsummary', language 'id', branch 'MOODLE_36_STABLE'
 *
 * @package   rb_source_assignsummary
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignmentdescription'] = 'Deskripsi tugas';
$string['assignmentintro'] = 'Pendahuluan tugas';
$string['assignmentmaxgrade'] = 'Nilai maksimum yang dapat dicapai';
$string['assignmentname'] = 'Nama tugas';
$string['assignmenttype'] = 'Jenis tugas';
$string['averagegrade'] = 'Nilai rata-rata';
$string['maxgrade'] = 'Nilai maks';
$string['maxlastmarked'] = 'Maks terakhir dinilai';
$string['maxlastmodified'] = 'Maks terakhir diubah';
$string['mingrade'] = 'Nilai min';
$string['minlastmarked'] = 'Min terakhir dinilai';
$string['minlastmodified'] = 'Min terakhir diubah';
$string['sourcetitle'] = 'Ringkasan pengiriman tugas';
$string['sumgrade'] = 'Jumlah nilai';
$string['type_base'] = 'Tugas';
$string['usercount'] = 'Jumlah pengguna';
