<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignsubmission_comments', language 'id', branch 'MOODLE_36_STABLE'
 *
 * @package   assignsubmission_comments
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['blindmarkingname'] = 'Partisipan {$a}';
$string['blindmarkingviewfullname'] = 'Partisipan {$a->participantnumber} ({$a->participantfullname})';
$string['default'] = 'Diaktifkan secara default';
$string['default_help'] = 'Jika diatur, metode pengajuan ini akan diaktifkan secara default untuk semua tugas baru.';
$string['enabled'] = 'Komentar pengajuan';
$string['enabled_help'] = 'Jika diaktifkan, siswa dapat meninggalkan komentar pada pengajuan mereka sendiri. Hal ini dapat digunakan untuk membiarkan siswa memberi isyarat kepada penanda tentang mana file yang benar yang ada di dalam file master tersebut jika terjadi file yang saling bertautan, misalnya.';
$string['pluginname'] = 'Komentar pengajuan';
