<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_manual', language 'id', branch 'MOODLE_36_STABLE'
 *
 * @package   enrol_manual
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alterstatus'] = 'Status Alter';
$string['altertimeend'] = 'Waktu akhir Alter';
$string['altertimestart'] = 'Waktu mulai Alter';
$string['assignrole'] = 'Tugaskan peran';
$string['browsecohorts'] = 'Telusuri khalayak';
$string['browseusers'] = 'Telusuri pengguna';
$string['confirmbulkdeleteenrolment'] = 'Anda yakin ingin menghapus keikutsertaan pengguna ini?';
$string['defaultperiod'] = 'Durasi keikutsertaan default';
$string['defaultperiod_desc'] = 'Panjang waktu default bahwa keikutsertaan tersebut valid. Jika diatur ke nol, durasi keikutsertaan akan dibuat tidak terbatas secara default.';
$string['defaultperiod_help'] = 'Panjang waktu default bahwa keikutsertaan tersebut valid, dimulai dari saat pengguna tersebut diikutsertakan. Jika dinonaktifkan, durasi keikutsertaan akan dibuat ke tidak terbatas secara default.';
$string['defaultstart'] = 'Pendaftaran standar dimulai';
$string['deleteselectedusers'] = 'Hapus keikutsertaan pengguna terpilih';
$string['editselectedusers'] = 'Edit keikutsertaan pengguna terpilih';
$string['enrolledincourserole'] = 'Diikutsertakan dalam "{$a->course}" sebagai "{$a->role}"';
$string['enrolusers'] = 'Ikutsertakan pengguna';
$string['expiredaction'] = 'Tindakan kedaluwarsa keikutsertaan';
$string['expiredaction_help'] = 'Pilih tindakan yang akan dilakukan saat keikutsertaan pengguna kedaluwarsa. Harap dicatat bahwa beberapa data pengguna dan pengaturan akan dibersihkan dari kursus selama penghapusan keikutsertaan kursus.';
$string['expirymessageenrolledbody'] = '{$a->user} yang terhormat,

Ini adalah notifikasi bahwa keikutsertaan Anda dalam kursus \'{$a->course}\' akan kedaluwarsa pada {$a->timeend}.

Jika Anda butuh bantuan, harap hubungi {$a->enroller}.';
$string['expirymessageenrolledsubject'] = 'Notifikasi kedaluwarsa keikutsertaan';
$string['expirymessageenrollerbody'] = 'Keikutsertaan di dalam kursus \'{$a->course}\' akan kedaluwarsa di dalam {$a->threshold} berikutnya untuk pengguna berikut ini:

{$a->users}

Untuk memperpanjang keikutsertaan mereka, buka {$a->extendurl}';
$string['expirymessageenrollersubject'] = 'Notifikasi kedaluwarsa keikutsertaan';
$string['manual:config'] = 'Konfigurasikan instance keikutsertaan manual';
$string['manual:enrol'] = 'Ikutsertakan pengguna';
$string['manual:manage'] = 'Kelola keikutsertaan pengguna';
$string['manualpluginnotinstalled'] = 'Plugin "Manual" belum dipasang';
$string['manual:unenrol'] = 'Hapus keikutsertaan pengguna dari kursus';
$string['manual:unenrolself'] = 'Hapus keikutrsertaan mandiri dari kursus';
$string['messageprovider:expiry_notification'] = 'Notifikasi kedaluwarsa keikutsertaan manual';
$string['now'] = 'Sekarang';
$string['pluginname'] = 'Keikutsertaan manual';
$string['pluginname_desc'] = 'Plugin keikutsertaan manual mengizinkan pengguna untuk diikutsertakan secara manual melalui tautan di dalam pengaturan administrasi kursus, oleh pengguna dengan izin yang sesuai seperti misalnya guru. Plugin tersebut normalnya harus diaktifkan, karena plugin keikutsertaan lain tertentu, seperti keikutsertaan mandiri, membutuhkannya.';
$string['status'] = 'Aktifkan keikutsertaan manual';
$string['status_desc'] = 'Izinkan akses kursus dari pengguna yang diikutsertakan secara internal. Hal ini harus tetap diaktifkan di sebagian besar kasus.';
$string['statusdisabled'] = 'Dinonaktifkan';
$string['statusenabled'] = 'Diaktifkan';
$string['status_help'] = 'Pengaturan ini menentukan apakah pengguna dapat diikutsertakan secara manual, melalui suatu tautan di dalam pengaturan administrasi kursus, oleh pengguna yang memiliki izin khusus seperti misalnya guru.';
$string['unenrol'] = 'Hapus keikutsertaan pengguna';
$string['unenrolselectedusers'] = 'Hapus keikutsertaan pengguna terpilih';
$string['unenrolselfconfirm'] = 'Anda benar-benar ingin menghapus keikutsertaan Anda sendiri dari kursus "{$a}"?';
$string['unenroluser'] = 'Anda benar-benar ingin menghapus keikutsertaan "{$a->user}" dari kursus "{$a->course}"?';
$string['unenrolusers'] = 'Hapus keikutsertaan pengguna';
$string['wscannotenrol'] = 'Instance plugin tidak dapat diikutsertakan secara manual di dalam id kursus = {$a->courseid}';
$string['wsnoinstance'] = 'Instance keikutsertaan manual tidak ada atau dinonaktifkan untuk kursus (id = {$a->courseid})';
$string['wsusercannotassign'] = 'Anda tidak memiliki izin untuk menugaskan peran ({$a->roleid}) ini ke pengguna ({$a->userid}) di dalam kursus ({$a->courseid}) ini.';
