<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'gradereport_singleview', language 'id', branch 'MOODLE_36_STABLE'
 *
 * @package   gradereport_singleview
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['all_grades'] = 'Semua nilai';
$string['assessmentname'] = 'Item nilai';
$string['blanks'] = 'Nilai kosong';
$string['bulkappliesto'] = 'Untuk';
$string['bulkfor'] = 'Nilai untuk {$a}';
$string['bulkinsertvalue'] = 'Masukkan nilai';
$string['bulklegend'] = 'Masukkan massal';
$string['bulkperform'] = 'Lakukan masukkan massal';
$string['entrypage'] = 'Menilai pengguna atau menilai item';
$string['eventgradereportviewed'] = 'Laporan tampilan tunggal nilai dilihat.';
$string['exclude'] = 'Mengecualikan';
$string['excludeall'] = 'Kecualikan semua nilai';
$string['excludefor'] = 'Kecualikan untuk {$a}';
$string['excludenone'] = 'Jangan mengecualikan nilai apa pun';
$string['feedbackfor'] = 'Umpan balik untuk {$a}';
$string['filtergrades'] = 'Tunjukkan nilai untuk {$a}.';
$string['gradefor'] = 'Nilai untuk {$a}';
$string['gradeitem'] = 'Item nilai: {$a}';
$string['gradeitemcannotbeoverridden'] = 'Item nilai ini tidak dapat diganti.';
$string['gradeuser'] = 'Pengguna nilai: {$a}';
$string['noscreens'] = 'Tidak dapat menemukan layar tampilan tunggal yang sesuai.';
$string['notvalid'] = 'Bukan layar tampilan tunggal yang valid: {$a}';
$string['override'] = 'Override';
$string['overrideall'] = 'Ganti semua nilai';
$string['overridefor'] = 'Ganti untuk {$a}';
$string['overridenone'] = 'Jangan mengganti nilai apa pun';
$string['pluginname'] = 'Tampilan tunggal';
$string['save'] = 'Simpan';
$string['savegrades'] = 'Menyimpan nilai';
$string['savegradessuccess'] = 'Nilai ditetapkan untuk {$a} item';
$string['selectgrade'] = 'Pilih item nilai...';
$string['selectuser'] = 'Pilih pengguna...';
$string['singleview:view'] = 'Melihat laporan';
$string['summarygrade'] = 'Tabel pengguna, dengan kolom untuk rentang, nilai, umpan balik, dan apakah akan mengganti atau mengecualikan nilai tertentu.';
$string['summaryuser'] = 'Tabel item nilai, dengan kolom untuk kategori nilai, rentang, nilai, umpan balik, dan apakah akan mengganti atau mengecualikan nilai tertentu.';
$string['userselect'] = 'Pilih aktivitas';
