<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'media', language 'id', branch 'MOODLE_36_STABLE'
 *
 * @package   media
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['audioextensions'] = 'Audio: {$a}';
$string['defaultheight'] = 'Tinggi standar';
$string['defaultheightdesc'] = 'Tinggi pemutar media jika ketinggian tidak ditentukan dan tinggi file media aktual tidak dapat ditentukan oleh pemutar.';
$string['defaultwidth'] = 'Lebar standar';
$string['defaultwidthdesc'] = 'Lebar pemutar media jika lebarnya tidak ditentukan dan lebar file media aktual tidak dapat ditentukan oleh pemutar.';
$string['extensions'] = 'Ekstensi: {$a}';
$string['legacyheading'] = 'Pemutar media legacy';
$string['legacyheading_desc'] = 'Pemutar media ini tidak sering digunakan di Web dan memerlukan plugin browser yang kurang banyak diinstal.';
$string['managemediaplayers'] = 'Kelola pemutar media';
$string['mediaformats'] = 'Pemutar yang tersedia';
$string['mediaformats_desc'] = 'Saat pemutar diaktifkan di dalam pengaturan ini, file dapat ditanamkan menggunakan filter media (jika diaktifkan) atau menggunakan sumber daya File atau URL dengan opsi Embed. Saat tidak diaktifkan, format ini tidak akan ditanamkan dan pengguna dapat secara manual mengunduh atau mengikuti tautan ke sumber daya ini.

Di mana dua pemutar mendukung format yang sama, mengaktifkan keduanya akan meningkatkan kompatibilitas di seluruh perangkat yang berbeda seperti telepon seluler. Memungkinkan untuk meningkatkan kompatibilitas lebih jauh dengan menyediakan beberapa file dalam format yang berbeda untuk audio tunggal atau klip video.';
$string['mediasettings'] = 'Penanaman media';
$string['supports'] = 'Mendukung';
$string['videoextensions'] = 'Video: {$a}';
