<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_loglive', language 'id', branch 'MOODLE_36_STABLE'
 *
 * @package   report_loglive
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['eventcomponent'] = 'Komponen';
$string['eventcontext'] = 'Konteks acara';
$string['eventloggedas'] = '{$a->realusername} sebagai {$a->asusername}';
$string['eventorigin'] = 'Asal';
$string['eventrelatedfullnameuser'] = 'Pengguna yang terpengaruh';
$string['eventreportviewed'] = 'Laporan log langsung dilihat';
$string['livelogs'] = 'Catatan dari beberapa jam terakhir';
$string['loglive:view'] = 'Lihat log langsung';
$string['nologreaderenabled'] = 'Tidak ada pembaca log yang diaktifkan';
$string['pause'] = 'Jeda pembaruan langsung';
$string['pluginname'] = 'Log langsung';
$string['resume'] = 'Lanjutkan pembaruan langsung';
$string['selectlogreader'] = 'Pilih pembaca log';
