<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_catalog', language 'id', branch 't17-release'
 * @package totara
 * @subpackage totara_catalog
 */

$string['actions'] = 'Tindakan';
$string['activity_type'] = 'Jenis aktivitas';
$string['activity_types'] = 'Jenis aktivitas';
$string['add_another'] = 'Tambahkan yang lain...';
$string['additional_text_fields'] = 'Kolom teks tambahan';
$string['additional_text_fields_subheading'] = 'Setelah memilih sumber informasi teks yang diperlukan, centang opsi \'Sertakan label\' untuk menampilkan label kolom teks di samping informasi.';
$string['additional_text_placeholders'] = 'Placeholder teks tambahan';
$string['additional_text_placeholders_detail'] = 'Placeholder teks tambahan';
$string['additional_text_placeholders_detail_help'] = 'Pengaturan ini menentukan berapa banyak placeholder teks tambahan yang ingin Anda tampilkan di jendela perincian. Anda akan menentukan sumber konten ini di tab \'Perincian\'.';
$string['additional_text_placeholders_help'] = 'Pengaturan ini menentukan berapa banyak placeholder teks tambahan yang ingin Anda tampilkan di setiap kotak/item daftar. Anda akan menentukan sumber konten ini di tab \'Item\'.';
$string['browse_by'] = 'Telusuri menu';
$string['browse_by_help'] = 'Pengaturan ini menentukan kolom yang akan ditampilkan secara mencolok di atas katalog untuk tujuan penelusuran. Perhatikan bahwa telusuri menu hanya memungkinkan satu pilihan dalam satu waktu, tidak seperti filter yang memungkinkan banyak pilihan.';
$string['catalog'] = 'Katalog';
$string['catalog:configurecatalog'] = 'Konfigurasi katalog';
$string['catalog_enhanced'] = 'Laporan';
$string['catalog_heading'] = 'Temukan pembelajaran';
$string['catalog_old'] = 'Kategori';
$string['catalog_title'] = 'Katalog';
$string['catalog_totara'] = 'Kisi';
$string['catalogtype'] = 'Tampilan standar katalog';
$string['category'] = 'Kategori';
$string['changes_saved'] = 'Perubahan telah disimpan. {$a->link}';
$string['changes_saved_delayed_processing'] = 'Perubahan telah disimpan dan akan muncul segera setelah pemrosesan selesai.';
$string['closedetails'] = 'Tutup';
$string['configcoursesperpagetotaracatenabled'] = 'Katalog kisi diaktifkan. Anda dapat mengubah jumlah catatan yang ditampilkan di halaman katalog.';
$string['configurecatalog'] = 'Konfigurasi katalog';
$string['contents'] = 'Konten';
$string['copy_link_to_clipboard'] = 'Salin tautan ke clipboard';
$string['count_exact'] = '{$a} item';
$string['count_none'] = 'Item tidak ada';
$string['count_up_to'] = 'Hingga {$a} item';
$string['createx'] = 'Buat {$a}';
$string['custom'] = 'Kustom >';
$string['default_option_group'] = 'Sistem';
$string['delete'] = 'Hapus';
$string['delete_filter'] = 'Hapus filter';
$string['description'] = 'Deskripsi';
$string['description_detail'] = 'Deskripsi';
$string['description_detail_help'] = 'Pengaturan ini memungkinkan teks dengan paragraf pendek, biasanya ringkasan singkat, muncul di jendela perincian. Anda akan menentukan sumber teks ini di tab \'Perincian\'.';
$string['description_help'] = 'Pengaturan ini memungkinkan teks dengan paragraf pendek, biasanya ringkasan singkat, muncul di item katalog. Anda akan menentukan sumber teks ini di tab \'Item\'.';
$string['details'] = 'Perincian';
$string['details_content_placeholders'] = 'Placeholder perincian konten';
$string['details_content_placeholders_subheading'] = 'Bagian formulir ini memungkinkan Anda menentukan placeholder konten untuk jendela \'Perincian\' setiap item katalog (jendela perincian muncul di bawah item saat diklik). Perhatikan bahwa konten sebenarnya yang akan ditampilkan ditentukan di tab \'Perincian\' berikut.';
$string['details_title'] = 'Judul';
$string['details_title_subheading'] = 'Formulir ini menentukan konten yang akan ditampilkan di placeholder jendela perincian (ini ditentukan di tab \'Templat\' sebelumnya).';
$string['discard'] = 'Hapus';
$string['discard_unsaved_changes'] = 'Hapus perubahan yang belum disimpan?';
$string['empty_select_option_hint'] = 'Pilih...';
$string['empty_select_source_option'] = 'Pilih sumber...';
$string['empty_select_value_option'] = 'Pilih nilai...';
$string['enable_checkbox'] = 'Aktifkan';
$string['enabled'] = 'Diaktifkan';
$string['error_browse_by_custom_invalid'] = 'Menu penelusuran kustom harus dipilih jika \'Kustom\' dicentang.';
$string['error_featured_learning_inconsistent'] = 'Sumber dan nilai harus dipilih jika \'Pembelajaran unggulan\' diaktifkan.';
$string['featured'] = 'Unggulan';
$string['featured_learning'] = 'Pembelajaran unggulan';
$string['featured_learning_help'] = 'Pengaturan ini memungkinkan Anda menentukan item tertentu sebagai \'Unggulan\', yang berarti item tersebut dapat ditampilkan di bagian atas katalog sebelum item nonunggulan.';
$string['filter_heading'] = 'Judul Filter';
$string['filters'] = 'Filter';
$string['filtershide'] = 'Sembunyikan filter';
$string['filtersshow'] = 'Tampilkan filter';
$string['filters_subheading'] = 'Tentukan Sumber Filter yang tersedia yang memungkinkan pengguna menyempurnakan item yang ditampilkan di katalog.';
$string['filtersused'] = 'Filter digunakan';
$string['fts_search_input'] = 'Pencarian';
$string['full_name'] = 'Nama lengkap';
$string['general'] = 'Umum';
$string['hero_data'] = 'Data hero';
$string['hero_data_type'] = 'Jenis data hero';
$string['hero_data_type_help'] = 'Ini menentukan informasi yang Anda inginkan untuk menarik perhatian pembelajar melalui penekanan visual. Data hero ditampilkan di sudut kiri atas kotak atau daftar item pembelajaran.

Pilih dari:

* **Tidak ada**: Jangan menampilkan data hero apa pun
* **Teks**: tampilkan placeholder konten teks (Anda akan menentukan konten sebenarnya di tab \'Item\')
* **Ikon**: tampilkan placeholder konten gambar (Anda akan menentukan konten sebenarnya di tab \'Item\')';
$string['icon'] = 'Ikon';
$string['icon_placeholders'] = 'Placeholder ikon';
$string['icon_placeholders_detail'] = 'Placeholder ikon';
$string['icon_placeholders_detail_help'] = 'Aktifkan opsi ini agar ikon ditampilkan di jendela perincian. Anda akan menentukan sumber konten ikon ini di tab \'Perincian\'.';
$string['icon_placeholders_help'] = 'Aktifkan opsi ini agar ikon ditampilkan pada item katalog. Anda akan menentukan sumber konten ikon ini di tab \'Item\'.';
$string['icon_sources'] = 'Sumber ikon';
$string['image'] = 'Gambar';
$string['include_in_catalog'] = 'Sertakan dalam katalog';
$string['include_label'] = 'Sertakan label';
$string['item'] = 'Item';
$string['item_content_placeholders'] = 'Placeholder konten item';
$string['item_content_placeholders_subheading'] = 'Bagian formulir ini memungkinkan Anda menentukan placeholder konten untuk setiap item katalog (untuk tampilan kotak dan daftar). Perhatikan bahwa konten sebenarnya yang akan ditampilkan ditentukan di tab \'Item\' berikut.';
$string['items'] = 'Item';
$string['items_per_load'] = 'Item per \'muat lebih banyak\'';
$string['items_per_load_help'] = 'Opsi ini menentukan berapa banyak item yang awalnya akan ditampilkan di katalog dan mengikuti setiap klik tombol \'muat lebih banyak\'.';
$string['item_subheading'] = 'Formulir ini menentukan konten yang akan ditampilkan di placeholder item katalog (ini ditentukan di tab \'Templat\' sebelumnya).';
$string['learning_type'] = 'Jenis pembelajaran';
$string['list_only'] = 'Hanya daftar';
$string['list_view'] = 'Tampilan daftar';
$string['load_more'] = 'Muat lebih banyak';
$string['menuitemfindlearning'] = 'Temukan Pembelajaran';
$string['menuitemfindlearningdisabled'] = 'Temukan Pembelajaran (Katalog kisi)';
$string['move_down'] = 'Pindahkan ke bawah';
$string['move_filter_down'] = 'Pindahkan filter ke bawah';
$string['move_filter_up'] = 'Pindahkan filter ke atas';
$string['move_up'] = 'Pindahkan ke atas';
$string['pluginname'] = 'Katalog Kursus';
$string['progress_bar'] = 'Bilah kemajuan';
$string['providertype'] = 'Jenis penyedia';
$string['redirect_message_catalog_not_configured'] = 'Halaman yang Anda cari tidak lagi aktif. Semua kursus dapat ditemukan dalam {$a->go_to_active_catalog}.';
$string['refresh_catalog_data_task'] = 'Muat ulang data katalog';
$string['results_empty'] = 'Tidak tersedia pembelajaran yang cocok dengan pencarian Anda';
$string['rich_text_content'] = 'Konten teks kaya';
$string['rich_text_content_help'] = 'Konten berformat teks kaya (mis. kursus, kolom ringkasan program atau sertifikasi, atau kolom kustom jenis area teks) dapat ditambahkan ke jendela perincian untuk setiap item katalog.';
$string['save'] = 'Simpan';
$string['searchmetadata'] = 'Metadata pencarian';
$string['searchterms'] = 'Istilah pencarian (kata tunggal, dipisahkan spasi)';
$string['searchterms_certification_help'] = 'Tambahkan istilah pencarian terkait (selain nama sertifikasi dan deskripsi) untuk membantu pembelajar menemukan pembelajaran ini dalam pencarian katalog. Metadata ini tidak terlihat oleh pembelajar. Anda dapat menambahkan istilah terkait secara longgar dan variasi ejaan umum, mis. istilah pencarian yang efektif untuk sertifikasi bernama \'The history of cars\' mencakup \'auto\', \'automobile\', dan \'ottomobile\'.';
$string['searchterms_course_help'] = 'Tambahkan istilah pencarian terkait (selain nama kursus dan deskripsi) untuk membantu pembelajar menemukan pembelajaran ini dalam pencarian katalog. Metadata ini tidak terlihat oleh pembelajar. Anda dapat menambahkan istilah terkait secara longgar dan variasi ejaan umum, mis. istilah pencarian yang efektif untuk kursus bernama \'The history of cars\' mencakup \'auto\', \'automobile\', dan \'ottomobile\'.';
$string['searchterms_program_help'] = 'Tambahkan istilah pencarian terkait (selain nama program dan deskripsi) untuk membantu pembelajar menemukan pembelajaran ini dalam pencarian katalog. Metadata ini tidak terlihat oleh pembelajar. Anda dapat menambahkan istilah terkait secara longgar dan variasi ejaan umum, mis. istilah pencarian yang efektif untuk program bernama \'The history of cars\' mencakup \'auto\', \'automobile\', dan \'ottomobile\'.';
$string['share'] = 'Bagikan';
$string['share_link_description'] = 'Orang yang Anda bagikan URL ini mungkin tidak melihat item katalog yang sama dengan Anda karena perbedaan dalam visibilitas dan izin.';
$string['sort_by'] = 'Urutkan berdasarkan';
$string['sort_featured'] = 'Unggulan';
$string['sort_score'] = 'Relevansi';
$string['sort_text'] = 'Alfabet';
$string['sort_time'] = 'Terbaru';
$string['source'] = 'Sumber';
$string['templates'] = 'Templat';
$string['text'] = 'Teks';
$string['tile_and_list'] = 'Kotak dan daftar';
$string['tile_only'] = 'Hanya kotak';
$string['tile_view'] = 'Tampilan kotak';
$string['title'] = 'Judul';
$string['totara_catalog_disabled'] = 'Katalog tidak diaktifkan di situs ini';
$string['undo_changes'] = 'Urungkan perubahan';
$string['view_catalog'] = 'Lihat katalog.';
$string['view_options'] = 'Lihat opsi';
$string['warning_empty_catalog'] = '\'Sertakan dalam katalog\' tidak memiliki pilihan dan akan menghasilkan katalog kosong.';
