<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_completionimport', language 'id', branch 't17-release'
 * @package totara
 * @subpackage totara_completionimport
 */

$string['blankcompletiondate'] = 'Tanggal penyelesaian kosong';
$string['blankgrade'] = 'Nilai kosong';
$string['blankusername'] = 'Nama pengguna kosong';
$string['cannotcopyfiles'] = 'Tidak dapat menyalin file dari {$a->fromfile} ke {$a->tofile}';
$string['cannotcreatetempname'] = 'Tidak dapat membuat nama file sementara';
$string['cannotcreatetemppath'] = 'Tidak dapat membuat direktori sementara: {$a}';
$string['cannotdeletefile'] = 'Tidak dapat menghapus file {$a}';
$string['cannotmovefiles'] = 'Tidak dapat memindahkan file dari {$a->fromfile} ke {$a->tofile}';
$string['cannotsaveupload'] = 'Tidak dapat menyimpan file ke {$a}';
$string['caseinsensitivecertification'] = 'Nama pendek tidak peka huruf besar atau kecil';
$string['caseinsensitivecertification_help'] = 'Saat diaktifkan, nama pendek sertifikasi tidak akan peka terhadap huruf besar atau kecil.

* Apabila terdapat dua sertifikasi atau lebih dengan nama pendek yang menggunakan huruf besar dan kecil yang berbeda tetapi memiliki idnumber yang cocok, nama sertifikasi yang ada akan dicocokkan.
* Apabila pencocokan awal gagal, nama pendek untuk catatan duplikat dengan idnumber yang cocok akan digunakan.

Ini merupakan pengaturan lanjutan dan akan menyebabkan masalah kinerja selama pengunggahan. Kami sangat menyarankan agar setiap masalah huruf besar dan kecil diperbaiki dalam file yang diunggah.';
$string['caseinsensitivecourse'] = 'Nama pendek tidak peka huruf besar atau kecil';
$string['caseinsensitivecourse_help'] = 'Apabila diaktifkan, nama pendek kursus tidak akan peka terhadap huruf besar atau kecil.

* Apabila terdapat dua kursus atau lebih dengan nama pendek yang menggunakan huruf besar dan kecil yang berbeda tetapi memiliki idnumber yang cocok, nama kursus yang ada akan dicocokkan.
* Apabila pencocokan awal gagal, nama pendek untuk catatan duplikat dengan idnumber yang cocok akan digunakan.

Ini merupakan pengaturan lanjutan dan akan menyebabkan masalah kinerja selama pengunggahan. Kami sangat menyarankan agar setiap masalah huruf besar dan kecil diperbaiki dalam file yang diunggah.';
$string['certificationblankrefs'] = 'Nama pendek sertifikasi dan nomor ID sertifikasi kosong';
$string['certificationcsvdone'] = 'File penyelesaian sertifikasi berhasil diimpor.';
$string['certificationdueforrecert'] = 'Impor sertifikasi untuk pembaruan,  lewati impor';
$string['certificationexpired'] = 'Impor sertifikasi yang kedaluwarsa, lewati importing';
$string['certificationloglifetime'] = 'Simpan log unggahan penyelesaian sertifikasi untuk';
$string['certificationloglifetime_desc'] = 'Ini menentukan lama waktu untuk menyimpan log unggahan penyelesaian sertifikasi. Log yang lebih lama akan secara otomatis dihapus.';
$string['certification_results'] = 'Hasil sertifikasi';
$string['choosefile'] = 'Pilih file untuk diunggah';
$string['cleancertificationcompletionuploadlogstask'] = 'Pembersihan log unggahan penyelesaian sertifikasi';
$string['cleancomplete'] = 'Membersihkan log unggahan penyelesaian untuk {$a} telah diselesaikan';
$string['cleancoursecompletionuploadlogstask'] = 'Pembersihan log unggahan penyelesaian kursus';
$string['cleanfailed'] = 'Membersihkan log unggahan penyelesaian untuk {$a} telah gagal';
$string['clearembeddedfilters'] = 'Klik di sini untuk menghapus filter yang terpasang';
$string['completiondatesame'] = 'Catat tanggal penyelesaian yang ada';
$string['completionimport'] = 'Unggah Rekaman Penyelesaian';
$string['completionimport_certification'] = 'Impor penyelesaian: Status sertifikasi';
$string['completionimport_course'] = 'Impor penyelesaian: Status kursus';
$string['completionimport:import'] = 'Impor Penyelesaian';
$string['courseblankrefs'] = 'Nama pendek kursus dan nomor ID kursus kosong';
$string['courseloglifetime'] = 'Simpan log unggahan penyelesaian kursus untuk';
$string['courseloglifetime_desc'] = 'Ini menentukan lama waktu untuk menyimpan log unggahan penyelesaian kursus. Log yang lebih lama akan secara otomatis dihapus.';
$string['course_results'] = 'Hasil kursus';
$string['csvdateformat'] = 'Format Tanggal CSV';
$string['csvdelimiter'] = 'Teks CSV Dibatasi dengan';
$string['csvencoding'] = 'Enkoding file CSV';
$string['csvgradeunit'] = 'Format CSV Grade';
$string['csvgradeunit_percent'] = 'Persentase';
$string['csvgradeunit_point'] = 'Asli';
$string['csvimportdone'] = 'Impor CSV sudah selesai';
$string['csvimportfailed'] = 'Gagal untuk mengimpor file CSV';
$string['csvseparator'] = 'Nilai CSV dipisahkan oleh';
$string['duplicate'] = 'Duplikat';
$string['duplicateidnumber'] = 'Duplikat Nomor ID';
$string['emptyfile'] = 'File kosong : {$a}';
$string['emptyrow'] = 'Baris kosong';
$string['error:actionnotdefined'] = 'Import_certification - kesalahan kode - tindakan yang dipilih belum ditentukan: {$a}';
$string['error:invalidfilesource'] = 'Kode sumber file tidak valid diluluskan sebagai parameter';
$string['erroropeningfile'] = 'Kesalahan dalam membuka file : {$a}';
$string['errorskippedduplicate'] = 'Impor tidak dilakukan karena file merupakan duplikat';
$string['errorunknown'] = 'Kesalahan impor tidak diketahui';
$string['error:wrongimportname'] = 'Import_certification - kesalahan kode - melakukan sesuatu yang bukan sertifikasi: {$a}';
$string['evidence_certificationidnumber'] = 'Nomor ID sertifikasi : {$a}';
$string['evidence_certificationshortname'] = 'Nama Pendek sertifikasi : {$a}';
$string['evidence_completiondate'] = 'Tanggal penyelesaian : {$a}';
$string['evidence_completiondateparsed'] = 'Tanggal penyelesaian (stempel waktu): {$a}';
$string['evidence_courseidnumber'] = 'Nomor ID kursus : {$a}';
$string['evidence_courseshortname'] = 'Nama Pendek kursus : {$a}';
$string['evidencedatefield'] = 'Kolom bukti untuk tanggal penyelesaian';
$string['evidencedatefield_help'] = 'Kursus atau sertifikat apa pun yang tidak dapat ditemukan akan ditambahkan sebagai bukti dalam catatan pembelajaran.

Pilihlah kolom kustom bukti tanggal/waktu untuk menyimpan nilai completiondate.

Apabila file CVS memiliki kolom yang menentukan kolom kustom secara langsung, data ini yang akan digunakan.';
$string['evidencedescriptionfield'] = 'Kolom bukti untuk deskripsi';
$string['evidencedescriptionfield_help'] = 'Kursus atau sertifikat apa pun yang tidak dapat ditemukan akan ditambahkan sebagai bukti dalam catatan pembelajaran.

Pilihlah kolom kustom bukti teks untuk menyimpan deskripsi bukti yang dibuat.

Apabila file CVS memiliki kolom yang menentukan kolom kustom secara langsung, data ini yang akan digunakan.';
$string['evidence_grade'] = 'Nilai : {$a}';
$string['evidence_idnumber_certification'] = 'ID sertifikasi sudah lengkap: {$a}';
$string['evidence_idnumber_course'] = 'ID kursus sudah lengkap : {$a}';
$string['evidence_importid'] = 'Impor ID : {$a}';
$string['evidence_shortname_certification'] = 'Sertifikasi yang sudah selesai : {$a}';
$string['evidence_shortname_course'] = 'Kursus yang sudah selesai : {$a}';
$string['evidencetype'] = 'Jenis bukti default';
$string['evidencetype_help'] = 'Setiap kursus atau sertifikat yang tidak dapat ditemukan akan ditambahkan sebagai bukti dalam catatan pembelajaran.

Silakan pilih jenis bukti standar yang ingin Anda gunakan.';
$string['fieldcountmismatch'] = 'Jumlah bidang tidak cocok';
$string['fieldtoolarge_completiondate'] = '\'Tanggal penyelesaian\' bidang terlalu panjang. Panjang maksimal adalah 10';
$string['fieldtoolarge_duedate'] = 'Field \'duedate\' terlalu panjang. Panjang maksimal adalah 10';
$string['fieldtoolarge_grade'] = '\'Nilai\' bidang terlalu panjang. Panjang maksimal adalah 10';
$string['fileisinuse'] = 'Saat ini file sedang digunakan di tempat lain: {$a}';
$string['importactioncertification'] = 'Impor tindakan';
$string['importactioncertificationcertify'] = 'Sertifikasi pengguna yang belum disertifikasi';
$string['importactioncertification_help'] = 'Pilih tindakan yang harus dilakukan dengan catatan yang telah diimpor.

**Simpan ke riwayat**:

* Catatan yang diimpor akan ditambahkan ke riwayat.
* Status sertifikasi pengguna tidak akan berubah.

**Sertifikasi pengguna yang belum disertifikasi**:

* Apabila pengguna sudah disertifikasi, catatan yang diimpor akan ditambahkan ke riwayat.
* Apabila pengguna saat ini belum disertifikasi, catatan yang diimpor akan digunakan menandai sebagai sudah disertifikasi.
* Jika sesuai, jendela sertifikasi dapat terbuka dan/atau kedaluwarsa saat cron berikutnya berjalan, sehingga penyelesaian dipindahkan ke riwayat.

**Sertifikasi jika lebih baru**:

* Apabila pengguna sudah disertifikasi dan tanggal penyelesaian impor lebih baru daripada tanggal penyelesaian saat ini, data penyelesaian saat ini akan dipindahkan ke riwayat dan pengguna akan ditandai sudah disertifikasi pada tanggal penyelesaian tersebut diimpor.
* Apabila pengguna sudah disertifikasi dan tanggal penyelesaian impor lebih lama daripada tanggal penyelesaian saat ini, maka catatan yang diimpor akan ditambahkan ke riwayat.
* Apabila pengguna saat ini belum disertifikasi, catatan yang diimpor akan digunakan menandai sebagai sudah disertifikasi.
* Jika sesuai, jendela sertifikasi dapat terbuka dan/atau kedaluwarsa saat cron berikutnya berjalan, sehingga penyelesaian dipindahkan ke riwayat.

**Catatan**:

* Apabila catatan diimpor untuk pengguna yang tidak ditetapkan untuk sertifikasi, penetapan pengguna individu akan dibuat, sehingga mereka akan ditetapkan. Penetapan (atau penetapan ulang tergantung keadaan) terjadi terlebih dahulu, kemudian catatan yang diimpor akan diproses, terlepas dari tindakan yang dipilih atau hasilnya.
* Apabila pengguna ditandai sudah disertifikasi selama impor dan tanggal pembukaan jendela sertifikasi ulang telah lewat, saat cron berjalan, itu akan membuka jendela sertifikasi ulang dan mengatur kemajuan kursus saat ini. Apabila ini bukan hasil yang diinginkan, maka **Simpan ke riwayat** seharusnya dipilih.';
$string['importactioncertificationhistory'] = 'Simpan ke riwayat';
$string['importactioncertificationnewer'] = 'Sertifikasi jika lebih baru';
$string['importcertification'] = '{$a} Rekaman berhasil diimpor sebagai sertifikasi';
$string['importcertificationcompletionstask'] = 'Impor tugas penyelesaian sertifikasi';
$string['importcourse'] = '{$a} Rekaman berhasil diimpor sebagai kursus';
$string['importdonecertification'] = 'Impor awal selesai, catatan akan diproses pada proses cron berikutnya.';
$string['importdonecourse'] = 'Impor selesai, lihat hasil di bawah.';
$string['importedby'] = 'Diimpor oleh';
$string['importerror_certification'] = 'Terjadi kesalahan saat mengimpor sertifikasi';
$string['importerror_course'] = 'Terjadi kesalahan saat mengimpor kursus';
$string['importerrors'] = '{$a} Rekaman dengan kesalahan data - hal ini diabaikan';
$string['importevidence'] = '{$a} Rekaman dibuat sebagai bukti';
$string['importfailedcertfullmessage'] = 'Muncul masalah saat memproses data impor untuk file yang diunggah pada: {$a}';
$string['importfailedcertsubject'] = 'Impor penyelesaian sertifikasi gagal diselesaikan';
$string['importing'] = 'Unggahan riwayat penyelesaian - mengimpor {$a}';
$string['importnone'] = 'Tidak ada rekaman yang diimpor';
$string['importnotready'] = 'Impor belum siap, harap periksa kesalahan diatas';
$string['importrecordcount'] = '{$a} Catatan yang diimpor menunggu pemrosesan';
$string['importresults'] = 'Impor hasil';
$string['importsource'] = 'Impor sumber';
$string['importsuccessfulcertfullmessage'] = 'File yang diimpor yang diunggah pada: {$a->uploadtime} berhasil diproses, gunakan tautan berikut untuk melihat {$a->reportlink}';
$string['importsuccessfulcertsubject'] = 'Impor penyelesaian sertifikasi berhasil diselesaikan';
$string['importsuccessfulwitherrorscertsubject'] = 'Pengimporan penyelesaian sertifikasi selesai dengan kesalahan';
$string['importtotal'] = '{$a} Total rekaman';
$string['invalidcompletiondate'] = 'Tanggal penyelesaian tidak valid';
$string['invalidfilenames'] = 'Ini adalah nama file yang tidak valid dan akan diabaikan : {$a}';
$string['invalidfilesource'] = 'Pengaturan sumber file tidak valid {$a}';
$string['missingfields'] = 'Bidang ini hilang, harap periksa sumber file csv:';
$string['missingrequiredcolumn'] = 'Kolom \'{$a->columnname}\' yang wajib diisi tidak ada';
$string['nocourse'] = 'Tidak ada kursus';
$string['nomanualenrol'] = 'Kursus harus memiliki panduan pendaftaran';
$string['nothingtoimport'] = 'Tidak ada file yang tertunda untuk diimpor';
$string['nousername'] = 'Tidak ada nama pengguna';
$string['overrideactivecertification'] = 'Batalkan sertifikasi aktif';
$string['overrideactivecourse'] = 'Batalkan penyelesaian kursus saat ini';
$string['pluginname'] = 'Impor Riwayat Penyelesaian';
$string['report_certification'] = 'Laporan impor sertifikasi';
$string['report_course'] = 'Laporan impor kursus';
$string['resetabove'] = 'Pengaturan ulang dipilih';
$string['resetcertification'] = 'Atur ulang data laporan sertifikasi?';
$string['resetcomplete'] = 'Atur ulang data laporan untuk {$a}  telah selesai';
$string['resetconfirm'] = 'Anda yakin ingin mengatur ulang data laporan untuk {$a}?';
$string['resetcourse'] = 'Atur ulang data laporan?';
$string['resetfailed'] = 'Atur ulang data untuk {$a} telah gagal';
$string['resetimport'] = 'Atur ulang data laporan';
$string['rpl'] = 'Impor riwayat penyelesaian - nilai yang diimpor = {$a}';
$string['runimport'] = 'Jalankan impor';
$string['selectanevidencedatefield'] = 'Pilih kolom bukti tanggal penyelesaian';
$string['selectanevidencedescriptionfield'] = 'Pilih kolom deskripsi bukti';
$string['settings'] = 'Pengaturan';
$string['sourcefile'] = 'Nama file sumber';
$string['sourcefile_help'] = 'Harap masukkan nama file dan nama jalur secara lengkap ke file di server.

misalnya: /var/sitedata/csvimport/course.csv

Opsi ini memungkinkan Anda untuk mengunggah file melalui FTP secara eksternal daripada menggunakan formulir melalui HTTP

Harap dicatat bahwa file asli akan dipindahkan dan dihapus selama proses impor';
$string['sourcefile_noconfig'] = 'Pengaturan konfigurasi tambahan diperlukan untuk menentukan lokasi file pada server. Hubungilah administrator sistem Anda.';
$string['sourcefilerequired'] = 'Nama file sumber diperlukan';
$string['timeuploaded'] = 'Waktu diunggah';
$string['unknowncolumn'] = 'Kolom \'{$a->columnname}\' tidak diketahui';
$string['unreadablefile'] = 'File tidak dapat dibaca: {$a}';
$string['uploadcertification'] = 'Unggah csv sertifikasi';
$string['uploadcertificationintro'] = 'Ini akan mengimpor catatan riwayat dari file csv sebagai sertifikasi. Setiap sertifikasi yang tidak ada dalam sistem saat ini akan dibuat sebagai bukti dalam rekaman pelajaran.

File csv harus berisi kolom berikut ini di baris pertama file tersebut


{$a}';
$string['uploadcourse'] = 'Unggah kursus csv';
$string['uploadcoursecustomfieldsintro'] = 'Kolom tambahan di bawah ini juga dapat dimasukkan dalam CSV, sehingga data kolom kustom dapat diunggah sebagai bukti

{$a}';
$string['uploadcourseintro'] = 'Ini akan mengimpor catatan riwayat penyelesaian dari file csv dan menetapkan pengguna ke dalam kursus yang ditentukan. Setiap sertifikasi yang tidak ada dalam sistem saat ini akan dibuat sebagai bukti dalam rekaman pelajaran

File csv harus berisi kolom berikut ini di baris pertama file tersebut

{$a}';
$string['uploadfilerequired'] = 'Harap pilih sebuah file untuk diunggah';
$string['uploadsuccess'] = 'File berhasil diunggah';
$string['uploadvia_directory'] = 'Alternatif lain mengunggah file csv melalui direktori pada server';
$string['uploadvia_form'] = 'Alternatif lain mengunggah file csv melalui formulir';
$string['usernamenotfound'] = 'Nama pengguna tidak ditemukan';
$string['validfilenames'] = 'Harap dicatat, ini adalah satu-satunya nama file yang valid, yang lain akan diabaikan:';
$string['viewingwithembeddedfilters'] = 'Sedang melihat catatan dengan filter terpasang';
$string['viewreports'] = 'Lihat kesalahan impor';
