<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_connect', language 'id', branch 't17-release'
 * @package totara
 * @subpackage totara_connect
 */

$string['addnewcohorts'] = 'Tambahkan khalayak baru';
$string['addnewcohorts_help'] = 'Apabila diaktifkan, setiap khalayak baru yang dibuat di LMS akan disinkronkan dengan klien untuk membuat grup (Totara Social) atau khalayak baru (Totara). Peserta khalayak ditambahkan sebagai anggota ke masing-masing grup atau khalayak baru.';
$string['addnewcourses'] = 'Tambahkan kursus baru';
$string['addnewcourses_help'] = 'Apabila diaktifkan, setiap kursus baru yang dibuat di LMS akan disinkronkan dengan klien untuk membuat grup (Totara Social) atau khalayak baru (Totara) yang cocok. Pengguna kursus yang terdaftar akan ditambahkan sebagai anggota ke masing-masing grup atau khalayak yang dibuat.';
$string['allowpluginsepservices'] = 'Izinkan permintaan layanan plugin';
$string['allowpluginsepservices_help'] = 'Jika diaktifkan, kode dari klien ini dapat memanggil layanan plugin jarak jauh di server ini. Aktifkan hanya untuk klien tepercaya, fitur ini tidak diperlukan untuk fungsionalitas SSO standar';
$string['cancelsso'] = 'Kembali ke {$a}';
$string['clientadd'] = 'Tambahkan klien';
$string['clientedit'] = 'Tambahkan klien';
$string['clients'] = 'Sistem klien';
$string['clientsetupsecret'] = 'Rahasia pengaturan klien';
$string['clientsetupsecret_help'] = 'String ini diberikan kepada administrator sistem klien saat membuat permintaan koneksi server.';
$string['clienttype'] = 'Jenis klien';
$string['clienturl'] = 'URL klien';
$string['clienturl_help'] = 'URL sistem Klien Totara Connect.';
$string['cohorts'] = 'Khalayak tersinkronisasi';
$string['cohortsadd'] = 'Tambahkan khalayak';
$string['comment'] = 'Komentar';
$string['connect:manage'] = 'Kelola server Totara Connect dan hubungkan klien';
$string['courses'] = 'Kursus tersinkronisasi';
$string['coursesadd'] = 'Tambahkan kursus';
$string['enableconnectserver'] = 'Aktifkan server Totara Connect';
$string['enableconnectserver_desc'] = 'Totara Connect adalah solusi masuk tunggal dan solusi identitas pengguna untuk beberapa server Totara.';
$string['errorclientadd'] = 'Kesalahan saat mendaftarkan klien baru';
$string['errorduplicateclient'] = 'Klien dengan URL ini sudah aktif.';
$string['errorhttpclient'] = 'Untuk alasan keamanan semua klien Totara Connect harus ditempatkan melalui protokol aman (https).';
$string['errorhttpserver'] = 'Karena alasan keamanan, server Totara Connect harus dihosting melalui protokol yang aman (https).';
$string['organisationframeworks'] = 'Sinkronkan kerangka organisasi';
$string['organisationframeworks_help'] = 'Sistem klien akan diizinkan untuk menyinkronkan organisasi dari kerangka yang dipilih.';
$string['pluginname'] = 'Server Totara Connect';
$string['positionframeworks'] = 'Sinkronkan kerangka posisi';
$string['positionframeworks_help'] = 'Sistem klien akan diizinkan untuk menyinkronkan posisi dari kerangka yang dipilih.';
$string['restricttocohort'] = 'Terbatas untuk khalayak';
$string['restricttocohort_help'] = 'Apabila khalayak dipilih, hanya anggota khalayak ini yang disinkronkan ke sistem klien. Pembatasan ini juga berlaku untuk semua khalayak dan kursus yang disinkronkan.';
$string['server'] = 'Server Totara Connect';
$string['settingspage'] = 'Pengaturan';
$string['syncjobs'] = 'Sinkronkan tugas kerja';
$string['syncjobs_help'] = 'Apabila diaktifkan, tugas kerja ditambahkan ke data pengguna, hubungan manajer tidak dilampirkan.';
$string['syncpasswords'] = 'Sinkronkan kata sandi pengguna';
$string['syncpasswords_desc'] = 'Aktifkan jika Anda ingin server Connect mengirimkan hash kata sandi pengguna yang telah disetujui kepada klien.';
$string['syncprofilefields'] = 'Sinkronkan kolom profil kustom';
$string['syncprofilefields_help'] = 'Apabila diaktifkan, kolom profil kustom ditambahkan ke data pengguna.';
$string['timecreated'] = 'Terdaftar';
$string['timemodified'] = 'Diubah';
$string['warningloginas'] = 'Anda harus keluar dari sesi "Login sebagai" dalam sistem masuk tunggal.';
